Issuu on Google+

JULY 2010 | Nยบ 162 | Free

Sunday trading Cover July 2010.indd 1

18/6/10 14:21:47


you never know when you’LL need good spanish With highly qualified teachers, specialised Spanish programmes adapted to your needs and top quality language facilities, ESADE-Executive Language Center offers you the best preparation to communicate successfully in Spanish – even in the most difficult situations. Tel. 900 180 358 spanish@esade.edu www.esade.edu/spanish

main pages - June 10.indd 1

13/5/10 10:13:23


main pages - July 10.indd 2

10/6/10 15:49:52


Contents July 2010 Cover story 14 Sunday opening

Features 13 Interview Kiely Sweatt 18 City Parks vs. beaches 22 La vida Catalan beer 26 Street life Carrer Baluard 38 Food and drink Reviews and more

Regulars 6 You the reader 7 City snapshot 8 What’s on the web 11 Columns 29 On 66 Back page

DIRECTORIES 42 Food & Drink 46 Marketplace

14. SUNDAY SHOPPING

From the Editor: The sun is high in the sky, the city is full with tourists and many residents are entertaining thoughts of summer holidays. But for some small-business owners the people out on the streets mean a missed opportunity; our cover report looks at the campaign led by some shop-owners to stay open on Sundays. It isn’t all hard work however, in our city focus feature, two writers fight it out in a bid to decide which are better for escaping the city heat: parks or beaches. Elsewhere Tara Stevens cools off with a homebrewed ale as she sets off on a journey to sample some of the beers being made in small-scale, artisan breweries in the region. Of course, summer is the perfect time for a music festival and in our ON section we highlight two of the smaller ones that take place this month, as well as plenty of other events happening in city. Katy MacGregor

36 JAZZS ART EXHIBITION

Publisher Creative Media Group, S.L. Managing Director Esther Jones Senior Editor Hannah Pennell Acting Senior Editor Katy MacGregor Assistant Editor Natasha Young Art Director David Robinson Graphic Designer Aisling Callinan Financial Manager Cecilia Ölmedal Sales Director Rainer Hobrack Account Executives Hazel Walker, Alex Bonetto, Richard Cardwell, Sales Assistants Alexandra Longstaff, Malini Sampat, Pascale Davies Editorial Assistants Rebecca Eyres, Cormac Macgabhan Design Assistants Kim Alers, Emmy Beijk Financial Assistant Anna Fletcher Morris Contributors Jonathan Bennett, Lucy Brzoska, Roger de Flower, Tara Stevens, Nicola Thornton, Tracy Gilbert, Sara Blaylock Photographers Lucy Brzoska, Patricia Esteve, Lorna Palmer, Tracy Gilbert, Adriana Trif, Ranald Ward, Lee Woolcock Cover illustration Emmy Beijk Illustrator Ben Rowdon Editorial Office Enric Granados 48, entlo. 2ª, 08008 Barcelona. Tel. 93 451 4486, Fax. 93 451 6537; editorial@barcelona-metropolitan.com Sales ads@barcelona-metropolitan.com General enquiries info@barcelona-metropolitan.com. www.barcelona-metropolitan.com Printer Litografia Rosés Depósito Legal B35159-96 The views expressed in Barcelona Metropolitan are not necessarily those of the publisher. Reproduction, or use, of advertising or editorial content herein, without express permission, is prohibited.

Find your nearest

distribution point www.barcelona-metropolitan.com

4. contents.indd 1

22/6/10 12:41:16


Rda Gral Mitre 39 (esq. DrRoux), Barcelona 93.204.46.16 - infomitre@gestin3.com

APARTMENTS FOR RENT IN BARCELONA VILLA OLIMPICA

VILLA OLIMPICA

ZONA GLORIAS

Several apartments available in Pº Taulat – Bac Roda, 2 bedrooms, 1 bathroom, fully-equipped kitchen. Air-conditioning, swimmingpool. Parking and storage room. 1 minute from the beach. Rent starting from: 1150€

c/Rosa Sensat, furnished apartment, 2 bedrooms, 1 bathroom, fully- equipped kitchen. Air-conditioning, swimming-pool. Parking & storage area. 5 minutes from the beach

Numerous furnished/unfurnished apartments available 1 or 2 bedrooms. Central heating & airconditioning. Swimming-pool. Optional parking place

Rent starting from: 1250€

Rent starting from: 850€

LUXURY HOUSE FOR RENT – CLOSE TO CLUB BONASPORT Detached house of 325m2 on 2 floors + 290m2 garden with swimming pool. Ground floor: 90m2 living room with access to the terrace, kitchen of 25m2 & guest WC. First floor: 4 en-suite bedrooms. Basement: Service area includes bedroom, bathroom & laundry area. Two parking places and large storage space. Price on request

www.gestin3.com gestin full page july 2010.indd 1

16/6/10 17:43:05


06 YOU THE READER

Dear Metropolitan, Housing problems in the Baix Ebro region Since January 1st the Catalunya government have introduced a new law where to sell your house you have to have a certificate of habitation. With the new decree (55/2009) which is only being enforced in parts of Catalunya for some reason, I and many others are not allowed to sell property unless it has the cedula de habitabilitat (normally only necessary when wanting electric, water, or to rent a property). The problem is that in the Baix Ebro region, which comes under the Tortosa office, the department concerned has refused to issue any certificates to any homes that are not on urban land (in towns). They have declared all homes in the countryside illegal and just in this area they estimate 50,000 to 60,000 homes are affected. Please note these are legally registered houses not illegal builds. This goes against Article 17 of the Charter of Fundamental Rights, which provides that: everyone has the right to own, use, dispose of and bequeath his or her lawfully acquired possessions’, plus it’s also against the Spanish Constitution. The only way they will allow us to sell is to change the wording in the deeds from a residential vivienda to an agricultural building. This is not acceptable. Why should we have to make our homes illegal just to sell them? Who knows what they may do in the future. Our homes have virtually become worthless overnight. All official bodies that we, and many others, have contacted are just not interested except for Andrew Kinsman the Accredited Parliamentary Assistant to Marta Andreasen MEP. He is very interested in helping. If this is affecting you please contact him on: andrew.kinsman@europarl.europa.eu. Thank you, M. Sample

www.meetup.com/Barcelona-Metropolitan-Readers: join up to find out about all our events.

Become a Facebook fan of ‘Barcelona Metropolitan’. Our page on Facebook features information about what’s going on in Barcelona, and offers users the chance to share ideas, tips and advice about being a foreign resident here.

Metropolitan events Special activities coming up this month Live music at Margarita Blue Join us on July 6th, from 8pm, at classic Barcelona bar Margarita Blue (Josep Anselm Clavé 6) for an evening of socialising, networking and live music. This is your chance to meet with other foreign residents and natives, as well as the Metropolitan team. Entertainment will be provided by the Bakini Cuban Quartet who’ll take the stage at 9pm to play their funky Cuban jazz. Margarita Blue not only serves a fine range of drinks and cocktails, but also a great selection of food. For more information, email readers@barcelona-metropolitan.com or become a fan of Barcelona Metropolitan on facebook: www.facebook.com (Barcelona Metropolitan Readers). Arrive before 9pm to receive a free glass of cava or a Margarita Blue chupito. You will also receive discounted drinks if you book yourself a table for dining.

You can also follow us on Twitter— ‘bcnmetropolitan’ posts regular tweets about what’s happening in the city and we’d like to hear about Barcelona from you too.

Penny for your thoughts What do you think of Metropolitan? We would love to hear your thoughts. Our new readers’ survey is now on our website making it easy for you to tell us what you would like to see more of, both in the magazine and on our website. If you have five minutes to spare please share with us your ideas and thoughts. www.barcelona-metropolitan.com

Focus groups Metropolitan regularly organises focus groups about different aspects of the magazine and our website so that we can learn more about what readers and users want. If you would be willing to participate in such a group, it would involve spending a couple of hours with us. Refreshments will be provided. To take part in one of our focus groups, please send an e-mail to readers@barcelona-metropolitan.com saying how long you’ve lived in Barcelona, your country of origin and your age.

6-7. You the reader.indd 6

THE BEST OF BARCELONA DELIVERED TO YOU Sign up for your free newsletter Find out what’s coming up in Barcelona with our e-newsletter. Go to the homepage of our website and sign up for your weekly mail.

22/6/10 13:45:11


YOU THE READER 07

CITY SNAPSHOT

RONAN, 24 BRAZILIAN “IN CIUTADELLA I ALWAYS PRACTISE FOR CIRCUS PERFORMANCES AND STREET SHOWS.”

NÚRIA, 43 CATALAN “SOMETIMES I COME TO THE PARK TO PAINT.”

KODI, 29 CATALAN “I MEET MY FRIENDS IN THE PARK TO PLAY MUSIC.”

6-7. You the reader.indd 7

A sunny afternoon in Parc Ciutadella. The perfect spot to relax in the shade of the trees. But as well as escaping the city bustle, what else do people use the park for?

BABA, CATALAN “SOME YEARS AGO THIS PARK WAS LIKE WOODSTOCK.”

VANESA, 33 CATALAN “I LOVE BEING IN THE PARK, PLAYING WITH MY LITTLE BOY.”

NAXO, 30 CHILEAN “I PRACTICE TAP DANCE, JAZZ AND JUGGLING AS MY PROFESSION.”

BINO, 25 CAPE VERDEAN “I AM A MUSICIAN. AT THE MOMENT I AM TOURING.”

LAURA, 30 ITALIAN “I HAVE BEEN JUGGLING FOR 7 YEARS.”

MICHAEL, 30 AUSTRIAN “I’M JUST RELAXING, ARTISTS HERE NEED AN AUDIENCE.”

22/6/10 13:45:55


08 ON THE WEB

Running all over town

Most read 4.

© 2010. Sara Blaylock. www.runningwithanaccent.com

Sport continues to be an important fixture on the city’s calendar this month with the 20th European Athletics Championships rolling into town. It’s six days of running, jumping

What people have been looking at on our website during the last month:

and throwing at the highest of levels. The track and field events will be held in the Olympic Stadium in Montjuïc and the marathon and walks will take place along routes around the city. Gen up on who’s the best, where and what to watch with our special feature

1. ‘One for the road’. Kati Krause’s piece on

on the competition. If all this athleticism inspires you to get your tracksuit on and start

after-hours clubs appealed to many

pounding the streets yourself then make use of our hand-drawn maps and area-by-area

2. Our interview with UK new-rave band

guides to some running routes around the city, written and designed by Sara Blaylock. On the web this month you can check routes in Nou Barris, Sarrià-Sant Gervasi, Horta-

Hadouken! was a popular hit

Guinardo and Les Corts—with all that information you have no excuse not to get out

3. ‘Off Sónar’. For all those who didn’t go to

there and start feeling the burn. www.barcelona-metropolitan.com/running

the festival our slideshow was a big draw 4. ‘Beaches-a-plenty’. Despite the so-so weather, you still wanted to know where

Clem Snide

to go 5. ‘What’s for lunch: Libentia’. Nadia Feddo

American alt-country band Clem Snide fly into town to play at the Faraday festival (see our On section for more information). Read Natasha Young’s interview with Eef Barzelay at: www. barcelona-metropolitan.com/ interview-clem-snide

Any questions?

Our new Ask the expert web feature launches this month. Each month you’ll be able to email your questions about daily-life in Spain to our resident experts who all have years of experience in their different fields of expertise. This month our expert is accountant David Cook, who will be answering your financial queries in the month of July. If you have a question for David, please email: editorial@barcelonametropolitan.com

8-9. web this month.indd 8

reviews this hub of ‘bistronomics’ 6. ‘Top 10: essentials to see when visiting the city’. This was popular with visitors to Barcelona 7. ‘What to do if you’re mugged’ . An unfortunate occurance for visitors and residents alike, our advice piece has proved useful 8. ‘Brad’s Burger’ (Food and drink blog) 9. ‘International schools’ . It might be the summer holidays but education and schooling are still important to you 10. ‘Many Montserrats’ by Markus Rytinki. For those keen to get out of the city over the summer, this travel piece was a hit

22/6/10 13:41:12


ON THE WEB 09

The Informer Culture... Bullfighting in Catalunya may come under a ban if Parliament does not change the trend in voting. December 31st, 2011 could be the last day on which to see bullfighting in the region as a ban passed the penultimate step last month on its way to becoming actual law. The Environmental Committee approved the amendment to the law for the Protection of Animals in order to end bullfighting in a period of 18 months. This change reflects the popular legislative initiative presented by the platform Prou! The final stage of the ban was due to be approved last month but was delayed in part, thanks to the PP party challenges to the amendment. The CiU, ERC and ICV-EUiA parties all voted in favour with the PSC, PP and Ciutadans all opposed to the ban. Education... A test of the basic skills of students in the sixth grade (11-12 year olds) in both public and private schools in Catalunya revealed that 35 percent of those tested did not have even the most basic skills in English. This is the case even if those children have received, on average, 315 hours of class time learning the language in the past six years. The results seem to affect all students, regardless of their economic level but is prime among those who have fewer resources. There, 58 percent of them do not know the essentials of the language. The tests were carried out with 66,446 students enrolled in the sixth grade. Results from only 58,501 of these students were included as the rest of the figures came from those with special education needs, mostly immigrants, with less than two years spent in a Catalan classroom. City... Barcelona banned the burka and niqab by decree in municipal facilities last month with mayor Jordi Hereu justifying the ban by saying it was to ensure safety. The measure is expected to be put into place after the summer. An instruction to services and municipal authorities, asking them to change their regulations to ban any clothing or item that prevents the identification of the person, has been issued. The law will also affect the use of motorcycle helmets, masks or any other clothing that obscures the face. Despite criticism for not going further with the ban by some opposing parties and for passing the law by decree, Hereu said that there was already a comprehensive consensus on the ban in municipal facilities. Employment... Unions have delayed the move for a general strike until September 29th. This decision was taken during a meeting of the general secretaries of the CCOO and UGT in Madrid last month. The strike in September will coincide with a planned demonstration day in Europe organised by the European Trade Union Confederation (ETUC). They have called for workers to march on that day against the effects that the crisis is having on the labour market. The event will also coincide with the summit of finance ministers in Brussels. Labour reform is at the heart of structural changes designed to return 4.6 million unemployed back to work and increase their tax contributions. Really... The number of plastic surgery procedures that took place in Spain fell significantly last year and it seems that 2010 is due to follow this trend. The number of operations, such as breast implants or liposuction, fell by 30 percent in 2009 and there are predictions that the figure could fall to 40 percent by the end of this year. In addition, an increasing number of people are reluctant to take time off work for plastic surgery. During the years of economic growth many people decided to undergo procedures simply for aesthetic reasons.

¿Español? Say it with us! Learn Spanish with CEE from 99€ ! - Intensive and regular courses - DELE Exams Preparation - Morning and Evening lessons - Practical and communicative approach - 3, 6, 7.5, 15 and 20 hours/week

New courses starting every month

Enrol today to speak Spanish tomorrow!

CEE, Roger de Llúria 123 (Provença) <M> Diagonal/Verdaguer Tel. 934 880 080 info@cursos.org http://www.cursos.org

For more details on these and other local stories, check our news blog, The Informer, for daily updates during the week. www.barcelona-metropolitan.com/informer

8-9. web this month.indd 9

22/6/10 13:41:16


There’s nothing distant about our distance learning …with inspiring course materials delivered direct to you, wherever you are, unrivalled tutor support and access to a thriving student community. Our courses are designed to work around you, helping you balance your studies with work and other commitments – so you can study in English, here in Spain, at a time that suits you. Choose from short courses, certificates, diplomas, undergraduate and postgraduate degrees, in a range of subject areas.

Inspired? Get a prospectus…

www.open.ac.uk/europe 91 577 7701 email: spain@open.ac.uk Quote: ESLAAB when you call us or go online

INSPIRING LEARNING

main pages - July 10.indd 3

16/6/10 17:06:11


COLUMNS 11

Wild Barcelona

Sport shorts

Text and photos by Lucy Brzoska

The hidden noise makers

I

n the park, benches in the shade are at a premium and the sprinklers are on in force. The hissing curtains of recycled rain water form puddles on the dusty paths where magpies gather for a splash. As the midday temperature inexorably climbs, the cicada orchestra reaches a crescendo. Up in the pines, the hectic rhythms almost manage to drown out the

Unlike the happy-go-lucky creature immortalised in Aesop’s fable, who fritters the summer away, the cicada has no time to lose in its short, intense life above ground. Singing is a serious business it’s the way the males prove their worth to discerning females and decibel levels are what counts. What’s more, they have no need to store food like their

Cicada in the park

squawking parakeets. But considering their abundance, cicadas are surprisingly difficult to detect. Scattered invisibly around us, their song seems to be generated by the heat itself, providing a frenetic soundtrack to summer. If you manage to track a cicada down to its spot on a tree, you’ll find a sturdy-looking insect, with wide-apart eyes and long transparent wings that curve like sycamore seeds. As it clings to the bark, the male turns into a musical instrument. Special membranes called tymbals start thrumming and the sound is amplified by a largely hollow abdomen. A parkful of vibrating cicadas, sucking sap to keep their strength up, can kick up a percussive storm.

11 columns2.indd 24

moral superiors the industrious ants, since by winter they will have reached the end of their life cycle or been eaten. Once coupling has been accomplished, the female lays her eggs into a suitable tree or plant. The emerging nymphs drop down and bury themselves underground, where they’ll spend the cold months living off root sap. The following summer, the survivors will tunnel their way up out of the darkness and into the heat.

Lucy Brzoska writes for www.iberi-

By Cormac Macgabhann This month sees some of the biggest stars of European athletics compete for that all important podium spot. In the last edition of our Sports column Cormac Macgabhann takes the baton from Pete Jenson for the final straight.

R

oll back the clock two years. Carolina Kluft was European Athletics’ star athlete. Her CV included every major honour there was to be won: a 2002 European gold, World gold medals in Paris, Helsinki and Osaka and gold at her first Olympics in Athens in 2004. She was at the top of her game, head and shoulders above the rest of her rivals. In March 2008, however, the Swede decided to put a stop to her heptathlon career. She was in need of a fresh challenge and turned to the triple jump and high jump. She competed in these events in the Beijing Olympics of 2008 with average results; not qualifying for the final of the triple jump and only finishing ninth in the high jump. She effectively traded in sporting excellence for athletic mediocrity. Nevertheless, in a job where results are all-important, this is surely an attitude to be applauded. Kluft sought pleasure in her vocation and put results to one side when deciding to change her career path; a rare thing to do in modern sport. Can the same be said of Marion Jones or LaShawn Merrit, to name but two of the star athletes accused of dope taking to ensure a satisfactory podium position? The ever-present curse of modern athletics, drug usage, is a direct consequence of this constant obsession with results. Some would argue that this is a legitimate ambition and yet the key issue is that it does not sit well with your average punter. Athletics only exists because of the importance the general public attributes to it and popular athletes are only so popular because the spectators allow it. How can the general public be expected to look up and admire figures who are so far removed from reality that their natural performance—be it running, jumping, swimming, or cycling is simply a product of hours of lab research? Just as modern day footballers are untouchable deities, so there are many modern athletes who stop at nothing to reach the holy grail of a podium finish. It is for this very reason that Kluft is such a breath of fresh air. Results are, of course, important but not allconsuming. She’s managed to return athletics back to its true spirit and in doing so may add yet another medal to her bulging cabinet. Who ever said you had to win ugly?

anature.com and runs nature tours in Barcelona.

22/6/10 13:49:12


enjoy the uk this summer!

€30

BARCELONA BE PART OF IT

July social night at Margarita Blue Live Cuban music, chupitos, cava and good food.

from

one way inc. tax

a o choose your seat online a o upgrade to extra legroom seating a o speedy online check-in a o dedicated group booking service a o great value hot meals & snacks a o free frequent flyer scheme a o flying the nation for over 40 years

Whether you’ve just arrived in Barcelona or you’re a long-term resident, the Metropolitan social nights are the ideal place to network, meet new people and have a great time.

sic

Live mu

Bakini et n Quart

Cuba

band Cuban t 9pm starts a

birmingham l gatwick l luton l manchester flights

holidays

hotels

more

Tues 6th July, 8pm till late Margarita Blue, C/Josep Anselm Clave 6

Drassanes

Conditions apply. Pre-bookable seating (including extra legroom) available to buy online. Online check in requires pre-booked seats. Meals available to buy when pre booked online. Snacks and drinks available to buy onboard.

1.4 july 2010.indd 1

Everything you need...

Discover what’s on offer

18/6/10 10:39:46

Easy search tool

See an inside view

... all in one place Map

Visit our online Business Directory

main pages - July 10.indd 1

18/6/10 10:41:04


INTERVIEW 13

Kiely Sweatt

Poet, American,28

Originally from Philadelphia, US, Kiely came to Barcelona from New York two years ago. Through her alter-ego, Madame Eva, she has set up the increasingly successful Prostíbulo Poético— a ‘poetry brothel’ where clients pay putas (prostitutes) for original and intimate poetry readings. I always wrote, whether it be songs, poems or short stories, but I didn’t realise I was a poet until I went to college in West Virginia and specialised in it. I was 18. I like working in short forms. My attention span works better in short prose or poetry. Poets are a strange breed. My mum always calls me her watcher because I pay so much attention. I got more nerdy the older I got. I always had a lot of friends, but it wasn’t till I got to college and focused on my studies that I stayed in my dorm room a lot working and never went out. I’m a scatterbrain. I’m not the kind of writer who can plan my day and say: “Right, I’m gonna write from 10 until 4.” I need distraction. I tried to turn everything off and just do it, but it doesn’t work for me. I do write every day, even if it’s only a couple of lines. If I don’t write, my skin crawls. Poetry is like a drug. You don’t know what you are going to write, or when you are going to do it, but when it comes out, it comes from nowhere. Your theme is selected for you. The best part is when you get to the imaginative place.

If I have a dry spell, I go to museums and I write lines down, or titles of works or I just observe people. There are so many poets I like. When I started my master’s, I felt really lost because there was so much literature I hadn’t studied. I had a really good professor who told me I needed to find my dead poets, so I found Philip Larkin. He was someone I could really grab on to. I liked erotica too, like Anïas Nin. I started the poetry brothel here after seven months because I needed to join a poetry group. I had been a part of the one in New York and I’d also tried to start one in Texas, when I was staying with my parents for a while, but it ended up being banned. They did a protest and everything. Eva was very different from me initially. She gave me the chance to be the person I wanted to be more like. She is very powerful. She wants women to love her and men to fear her! At the same time, she’s a lot more reserved than me. She’s not going to tell you anything about herself unless she wants to and it’s always on her terms. I select the putas first and foremost on the standard of their poetry. They have to have an original voice and be prepared to work hard. People love to dress up. Whether it’s Halloween or Carnaval, every culture has one day of dressing up. It’s an innate part of us. Barcelona is very special and welcoming. In New York, [the poetry scene] is a lot more competitive and you can’t really cross genres. Here, everybody’s doing everything and it’s easy to collaborate. I love day life. I’ve always been a morning person. My perfect day would involve sitting by myself in a plaça all day, writing or watching people, with a glass of wine. I think every writer has a dark side in them and when you get inside yourself you sort of hit this. I worry about people who are happy all the time. Interview by Nicola Thornton. Photo by Lee Woolcock.

13. interview2.indd 24

17/6/10 18:11:15


14 REPORT

OPEN ALL HOURS Catalunya has traditionally held fast to its ban on Sunday trading but recently some small shop owners have been campaigning to change the law. By Lauren Mannion. Photos by Lorna Palmer.

C

urrent law means that most shops in Spain can only trade for a maximum of 72 hours per week, with the chance to open on just eight Sundays every year. Exceptions are made for convenience stores and shops which are considered to be in tourist areas or catering purely for tourists - hence the opportunity to shop any day of the week in Port Vell’s Maremàgnum shopping centre and the enormous L’Anec Blau in Castelldefels. The idea of extending these opening hours in Catalunya is nothing new, having been proposed many times in the past. But now traders from around the Ramblas, Eixample and Gràcia are campaigning again to get the law changed to let shops open on Sundays, in return for closing on a weekday instead. Turismo Barcelona have stated that they would support such a change, and l’Òmnibus Municipal recently carried out a survey which showed that public opinion is growing more and more positive towards Sunday opening with 34.9 percent of people in favour, the highest support recorded yet, with young people providing the strongest support. However for the moment the opposition are still winning out with 38.9 percent of people against a change in the law. Teresa Polinyà and Fernando Saz feel misunderstood. Owners of two of the longest-established shops on Gràcia’s Carrer Verdi, they jointly run a campaign called DDT - Diumenges Desitgem Treballar (We want to work on Sundays). They say their efforts to promote

14-16. Sunday Opening2.indd 2

Teresa Polinyà

22/6/10 13:50:22


REPORT 15

Carlos Periera—Sao Paulo “As a consumer, I’d prefer stores to be open on Sunday. In Brazil, stores don’t close in the middle of the day so workers have more time to shop.”

Natasha Young—UK “Shopping is like a national sport in England at the weekend so I found it mind-boggling when I first arrived that places were shut then. I’m not a great fan of trailing round the shops but I like things to be open. Sunday opening? I’m all for it.”

Illustration by Emmy Beijk

Lluis Laboria - Catalan “Saturdays and Sundays are sacred for me. I would never work them, except for the occasional emergency. That’s just my case though. It’s relative. If someone wants to open on Sunday, I think they should be allowed to.”

Sunday opening have seen them reported to inspectors and maligned in the press, but insist that what they actually propose is far more reasonable than most opponents realise. Polinyà, who sells bright, quirky accessories from her jewellery shop, Freya, says, “DDT has never been about demanding unrestricted Sunday opening for all shops. We just want small businesses to have the freedom to choose when they open.” She points out that shops like hers have no employees who might be forced into losing their day off, and that she herself wouldn’t reach the 72-hour limit on opening hours, even if she were to open for a few hours on Sundays. “All we want is to be able to work on a Sunday afternoon, when the street is full of people going to the cinema,” said Saz, whose shop El Canillita sells ethnic clothing. “Sunday opening should depend on the area of the city and the kind of passing trade each area has on a particular day of the week. A general rule such as the current law just doesn’t take this into account,” he insisted. “Who are we hurting by opening on a Sunday?” added Polinyà. “We’re just responding to demand, and all we really want is the power to decide when to work in our own businesses.” Mexican Jorge Portillo and French-American Laure Griveau have lived in Barcelona for five years, and have been running their natural cosmetics business Adonia together for over three years. The shop moved to its Carrer Balmes location around 18 months ago, and is matched by a popular online store. Both Griveau and Portillo acknowledge that if the law were to change, they’d feel under pressure to keep up with competitors by offering Sunday opening. However, neither of them are convinced that opening Sundays would be the right choice for their business. “The main problem is that obviously we need time off, as we already open 6 days a week,” explained Portillo. “We’d also have to bear in mind the increased overheads from keeping the shop open an

extra day. But even if we closed another day during the week to make up for it, the cost of paying overtime rates for someone to work on Sunday means it really wouldn’t be worth it.” Griveau doubts whether anyone would even be around to buy from Adonia on a Sunday, due to their Eixample location. “We have lots of loyal customers, but where we are it’s just full of offices, so people don’t really pass by at the weekend. We open on Saturdays, but Monday is usually a much busier day for us,” she said. Portillo points out that things might be different in areas like Portal de l’Àngel or in Gràcia, where the couple live and where at weekends the streets are packed with cinema-goers and Sunday strollers. As president of Barnavasi, the local business association of Sant Gervasi, and vice president of the Fundació Barcelona Comerç, Salvador Albuixech speaks on behalf of over 10,000 businesses in the most important commercial districts of Barcelona. He says that the Fundació, which represents 17 local business associations from all over the city, must stand against plans to extend opening hours. “Opening on Sundays wouldn’t solve anything, because the needs which the proposed Sunday opening plans claim to address are completely exaggerated,” asserted Albuixech. “The only people who might miss out on shopping are tourists who arrive on Saturday night and leave on Monday morning. And even they still have Maremàgnum.” He says that opening longer hours would mean higher costs for shops, in return for no meaningful increase in revenue. “In the past, when some small shops were allowed to open on Sundays, they tried it but no one came. Even now, 60 percent of the businesses we represent close on Saturday afternoons because it’s not worth their while to open then, let alone on Sundays.” “There’s huge pressure from large multinationals, who can afford to enter into a war for market share by opening on Sundays,” he told Metropolitan. “The small business owners represented by the Fun-

‘‘There’s huge pressure from large multinationals, who can afford to enter into a war for market share by opening on Sundays”

14-16. Sunday Opening2.indd 3

>>

22/6/10 13:50:27


16 REPORT

Jorge Portillo and Laure Griveau

>>

dació would have no choice but to open too if they wanted to keep up with shopping centres and chain stores.” Luis Azorin is spokesman for the Día sin Compras (Day Without Shopping) campaign of the Comisión de Consumo de Ecologistas en Acción. He says that his group are opposed to Sunday opening, for various reasons. “Firstly, any extension of opening hours puts strain on small businesses, leading to the closure of traditional neighbourhood stores and more market share for supermarkets and large chains. This results in job losses, as well as the social problems caused by a greater polarisation of wealth.”

Azorin quotes figures from Veterinarios Sin Fronteras, who claim that 55 percent of food distribution in Spain is controlled by just 5 chains: Carrefour, Mercadona, Eroski, Auchan and el Corte Inglés. Their power means they can dictate to food suppliers, driving down the prices paid to farmers and producers. Shops like Corte Inglés are also able to gain extra revenue from Sunday opening by charging each concession store an extra day’s rent every week. Ecologistas en Acción compare this style of business with “an estate agency”. Finally, the Día sin Compras campaigners point out that having shops open on Sundays isn’t really a question of convenience, but just of habit. “By opening on Sundays, all we end up doing is creating more and more consumerist habits. Which are only emphasized by the images we see every day on television and in adverts.” Twenty-year-old Vanesa Gracia is studying to become a primary school teacher. She says that going shopping can take up a lot of her time, especially if she goes with friends. “When I know what I want, I prefer to go alone to buy it, because it’s much easier when I don’t have to keep waiting for people. But I do quite often go shopping with friends, and we spend hours looking at clothes and trying stuff on.” Vanesa says that being able to go shopping on Sundays would be more convenient, giving her the chance to buy important things straight away. “Sundays are also a nice, quiet day before the week of classes starts. Sunday afternoons would be a perfect time to go shopping, because that’s when nobody can really be bothered to study, and there`s nothing much to do. If you leave the house, there’s nowhere to go because everything is closed.” Gracia agrees that it’s mainly young people who would support a change in the law. “I think of shops opened on Sundays, it would be mostly students and other young people who would go shopping then. The shops would be quieter and it would be more relaxing.”

More infomation: Freya, Verdi 17 and El Canillita, Verdi 27 Diumenges Desitgem Treballar, http://ddtsi.wordpress.com Adonia, Balmes 85 www.adonianatur.com Fundació Barcelona Comerç, www.eixosbcn.net Día sin Compras, www.ecologistasenaccion.org

Vanesa Gracia

14-16. Sunday Opening2.indd 4

22/6/10 13:50:40


main pages - July 10.indd 11

22/6/10 13:09:23


18 CITY FOCUS

W

aking to blue skies with a warm summer breeze tickling the curtains is a seductive pull to the out of doors. And in a city as summer-perfect as Barcelona, these draws are irresistible. Though Barcelona’s ocean-side locales may seem the obvious destination for your summer sunning, I implore you to choose grass over sand, fountain over ocean, which is to say, park over beach. Teeming with green spaces, whether romantic and old-world or 21st century and urban, Barcelona has parks that create an ideal backdrop to a lazy, hot Mediterranean summer. Softly shaded pathways, supple grassy beds and sun worshipping plaças fill the city’s dozens of flowerfilled, sculpture-peppered and well-groomed gardens and parks. Of the myriad advantages of park over beach, space undeniably takes the biscuit. Bring your book, your dog or your sweetie to any of Barcelona’s public parks and you’re likely to have your pick of the perfect spot for a lounge. Barcelona’s beach property, 4.5 kilometres of sand (with interruptions) linking the Fòrum Barcelona with the W Hotel, cannot and does not accommodate the throngs of people who make daily pilgrimages to lie by the seaside under the summer sun. The city’s eight designated beaches (realistically, six) are crowded, and that means towel-sized spaces, overflowing rubbish bins, and the occasional sand kick in the face. Whereas I agree that the 1 beers and refreshments, coconuts and massages offered by beachside vendors holds definite appeal, if you’re looking for some privacy or some quiet or even an uninterrupted conversation, head for the parks. And, if you’re seeking a snack, many of the city parks have well-priced cafés complete with beer, coffee and other refreshments. Undeterred by crowds and still craving access to the waterfront? Why not consider a beach-side park—Parc del Poblenou abuts the boardwalk at Platja del Bogatell and just across the road from Platja de la Nova Mar Bella (and a handy car park) sits Parc de Diagonal Mar, a super-modern park complete with space-age sculptural elements and a mega-slide (see it to believe it!). In fact, basically every park in Barcelona is well situated—a hop, skip and a jump from public transportation, an important city monument (or a monument itself—Parc de la Ciutadella—Parc Güell—Jardins del Palau de Pedrables or, better still, just around your corner). What’s more, many of these parks offer incredible views of the city and its surroundings (try Jardins Turó del Putget or Parc Turó de la Peira). Of particular note is a system of parks across Gràcia and Horta Guinardó that interconnects Parc Güell, Parc del Carmel and Parc del Guinardó. In fact, Parc del Guinardó is my absolute favourite park in all of Barcelona. I’m a woods-seeker, and nowhere else in the city itself have I found such a magical and distinct feeling as in Guinardó. Look for outstanding views of the Pyrenees as you wander along the circuitous, even lengthy, paths of this gem of a park. Fans of Parc de Colserolla will especially delight in Guinardó. Let this be your summer to investigate what happens off the platja. Because, trust me, you’re not going to find yourself sniffing 2000 species of roses (Parc de Cervantes), stumbling upon the fireplace of a long-gone dignitary (Parc de l’Oreneta) or lost in a labyrinth (Parc del Laberint) anywhere near the sand.

PARKS VS. B In the height of summer, where’s best to escape the city heat? By Sara Blaylock and Tracy Gilbert. Photos by Tracy Gilbert.

Spanish Courses Special summer offer! • Courses of 10, 20 or 30 hours a week • Classes from 9:00 to 21:00 • Small groups • 8 different levels • Conversation classes • Businees spanish

www.bindungbarcelona.com 18-20. Parks vs.Beaches2.indd 34

1 month 320€ (20 hours/week)

1 month 170€ (10 hours/week)

free internet access! C/ Ausias March 26 08010 Barcelona 933115824 info@bindungbarcelona.com

18/6/10 18:01:05


CITY FOCUS 19

S. BEACHES

18-20. Parks vs.Beaches2.indd 35

A

s an Aussie, I’m beach-biased—we are practically born with the beach in our blood. From tropical to metropolitan, pristine to wild, our coastline almost doubles the size of the European continent. Barcelona’s city beaches can be described as full, but they’re not simply full of people; they’re full of diversity. Anywhere between the structures of the W Hotel and the Fòrum, your towel is very likely to be touching your neighbours. Here you’re not just taking in the sun; you’re taking in liveliness, conversations and human relations. The way I see it is Barcelona’s beaches are segmented not unlike the city centre into different barrios. La Barceloneta likens itself to Las Ramblas for its high volume of tourists and Borat-style swimsuit clad stag parties. Bogatell kicks back more into the vibes of El Born and Gótico. Whilst the nudist section at Mar Bella demonstrates the open-minded freedom that comes with this city. Anywhere in between is usually just convenient or available space. The summer of 1992 brought the Olympics and thousands of tonnes of sand to Barcelona, which has evolved into well-equipped and easily accessible areas. There are readily available showers and toilets, kids playgrounds, DJ fuelled chiringuitos, cheap massages, various knick-knacks and sunglasses for sale amongst the wares. Sure, the repeated “agua, cola, cerveza” beer chant may be enough to drive you momentarily mental but apart from the occasional cool off, there’s not too many other reasons to stray far from your towel. An afternoon at the beach in Barcelona for me is usually more interesting than a new-release blockbuster at the cinema. And, it’s real. Sunbathing on Barcelona’s central beaches is like the quick-fix chupito to get you going. However, if you’ve got the time, getting outside of the city will be like rewarding yourself with something off the bar’s top shelf. A train ride of between 20 minutes to one hour will reward you with more space, less people and clearer water at spots such as Sant Pol de Mar in the north to Casteldefells and Sitges moving south. Those who have more time and the willingness to spend a few hours by bus or car going further afield will be the most rewarded. Beautiful medieval villages spilling down picturesque hillsides to sun-drenched coves dotted with quaint fishing boats. All of this reminds you, you really are on the Mediterranean. Approximately two and a half hours drive north of Barcelona, the coves of Calella de Palafrugell, Aiguablava and Tamariu are some of the gems amongst the pickings. A few days here refresh you to the point of feeling like you’ve been on holiday for a week. Whichever square metre of sand you decide to set yourself down on, near or farther afield, pack your umbrella and sunscreen, music, a good book, perhaps even a picnic and enjoy what this city and its surroundings have to offer. Wherever you go, be attentive at all times to your worldly belongings. I find tucking them safely under my head as a makeshift pillow works. Kick back and relax. Allow the sun to seep warmly into your skin and your worries to seep slowly away into the sand below.

>>

18/6/10 18:01:18


20 CITY FOCUS

Poblenou - Carrer de Carmen Amaya. Estació de França

Diagonal Mar - Arrer Llull, 362

Llacuna

Ciutadella - Passeig Picasso, 1 Cuitadella-Vila Olimpica Lesseps

Jardins del Palau de Pedrables Diagonal, 686 Palau Reial Turó del Putget - Manacot Davant Lesseps

Turó de la Peira - Passeig Fabra i Puig Vilapicina

Parc del Guinardó - Carrer de Garriga i Roca, 1-13 Maragall Parc de Cervantes - Avenida Diagonal, 708-716 Zona Univeritària Parc del Castell de l’Oreneta C. Manteudeo, 45. FGC. Reina Elisenda Parc del Laberint d’Horta Passeig dels Castanyers, 1-17

Mundet

Barceloneta - Cuitat Vella. Line 4, Barceloneta

Bogatell - Santi Martí. Line 4, Poble nou

Mar Bella - Santi Martí. Line 4, Selva de Mar

OUT OF TOWN Sant Pol de Mar - santpol.org Calella de Palafugell/Aiguablava/ Tamariu - ajpalafrugell.org

BEACHES

PARKS

Parc Guell - Carrer d’Olot, 1-13

changing business bachelor + Master in ManageMent Official Degrees Undergraduate & Graduate

una escuela del grupo:

www.esec.es Calle Trafalgar, 10 08010 Barcelona

courses taught in english

Tel. (+34) 933 100 1111

18-20. Parks vs.Beaches2.indd 36

18/6/10 18:01:27


IntroductIon to photography course (in english) 3 months (20 classes) 2 classes per week, 2 hours each start day: 4th october

Còrsega, 415 08037 Barcelona Tel. 93 457 97 33 info@grisart.com www.grisart.com

main pages - July 10.indd 8

16/6/10 17:15:58


22 DISPATCHES

HOME-MADE BREWS There is a growing trend for making craft beers in Catalunya with more small-scale breweries appearing every year. Text and photos by Tara Stevens.

T

he sticky, sweet smell of fresh marijuana fills the air outside the small brewery of Ca l’Arenys when we pull up outside. “Hops” says my friend Jazz Brown of Mosquito Tapas, sniffing the air and pointing to a thick, tall plant clawing its way up a telegraph pole. I take a step back, surprised. Brown has been championing Catalan craft beers for some time now and as such I’d decided to take him into this unchartered territory as my guide. Hops I learn come from the same family as cannabis, though without the psychoactive properties. And beer, if the enthusiasts are to be believed, is

22-24. Catalan Beer2.indd 34

the new wine. And believe me, the enthusiasts are many. In front of me is a copy of America’s Bon Appetit, and Britain’s Olive magazine, both of which feature lengthy articles on artisan beers this month. Olive is covering the multitude of English microbreweries that have sprung up across the country, particularly in the North, these past years. Bon Appetit’s journalists have been dispatched to the Trappist monks of Belgium. Both herald a new dawn of beer that is versatile, varied and as food friendly as any wine. And so here I am, on a drizzly spring day in Catalunya, driving through dazzlingly

green, rolling countryside in search of a new breed of master brewer. First stop, Ca l’Arenys, who make a brand called Guineu under the loving gaze of Guzman Fernandez, the rising star of modern Catalan beermaking who says simply of his technique: “maximum taste, minimum alcohol.” It’s music to my ears, for while high alcohol wines have their place, the density of flavours can murder a plate of food. Fernandez’s Riner low-alcohol ale amazed judges and onlookers alike at the Great British Beer Festival in 2009 for its smooth, bitter taste and creamy texture. Like wine, the beer-making process is pret-

18/6/10 14:10:54


DISPATCHES 23

The bar at Masía Agullons

ty much the same wherever you go although there is one key factor it’s worth looking out for: brown glass indicates quality, green, mass production of the kind that doesn’t care. Thereafter it’s down to individual skill at divining the four elements of flavour: malt, hops, the type of yeast and water. Fernandez, like most of the brewers I met that day, learned his craft at home with buddies. Their passion for the craft grew, and the seeds of a culture were simultaneously sown. It wasn’t long before he started experimenting, approaching beer in the same way as boutique winemakers, and, together with several partners, Ca l’Arenys was established as a legitimate business seven years ago with the launch of a lager called Rosa. As a beer virgin, lager has always implied to me something cold, pale and fizzy. In fact, that’s got nothing to do with it. Lager can be dark, and likewise ale can be pale, the distinction is in the brewing process and the type of yeast: in a nutshell lager is bottom fermenting, ale is top fermenting and lambic

beer, which until recently was only made in Belgium, relies on spontaneous fermentation from wild yeast and bacteria resulting in a bone dry, acidic finish, making it excellent for food. It’s also the basis of trendy Belgian fruit beers like Cantillon’s Rosé de Gambrinus made with fresh raspberries. Ca l’Arenys now stocks 20 different strains of hop from around the world, and Guineu offers a range of six different beers, each with a distinctive personality ranging from the grassy lemony tones of Sitges, and smoky, peaty Coaner, to creamy, Englishstyle Antins or the fruity, Belgian-style Rocaters, right through to the treacly Montserrat, which Fernandez tells me is fantastic with chocolate. I turn it into a beef stew later that night in the style of a Belgian ‘Carbonnade’, and that’s pretty good too, if I do say so myself. Meantime, a recent archaeological dig by the University of Barcelona in Garraf unveiled evidence of an ancient beer-making technique using madroño (like a big, wild

strawberry), artemisa (of the same family as wormwood, the hallucinogenic property of absinthe) and rosemary. Together with Fernandez, a project has been launched to recreate it under the name of Ardenya, which they hope to release soon. If Ca l’Arenys is the Moritz of the craft beers of Catalunya, Carlos and Montse Rodriguez i Virgili’s garage brewery Agullons is the little guy. Set in a rambling 17th century stone masia, with its own barrel room, bar and dining area for guests, they make three Belgian-style beers: Puro Pale (mellow, mild and dangerously drinkable especially when Carlos is pumping straight from the barrel), Bruno and La Runa. And a unique aged beer called Setembre, which undergoes a second fermentation in the bottle resulting in an amber coloured brew with a tart sweetness and peachy overtones that have critics worldwide salivating. Between them Carlos and Montse make about 1000 litres of beer a week, and serve occasional beer-themed lunches featur-

>>

Lucas Fox offers the best quality properties for sale and rent, a professional approach, and an exceptional level of service

[ Sales

| Rentals | Commercial Property | Property Management | Relocation |

22-24. Catalan Beer2.indd 35

Barcelona • Sitges • Maresme • Costa Brava • Ibiza • Madrid • Lisbon

info@lucasfox.com

|

(+34) 933 562 989

|

]

www.lucasfox.com

18/6/10 14:11:02


24 DISPATCHES

>>

ing such homemade delights as beer baked ham, and pale ale breads. It’s very much a lifestyle for the couple who began brewing nine years ago, but have only been selling for two. They got something right, because theirs is now the best selling ale on the market, largely thanks to Carlos’ particularly generous sprinkling of that secret ingredient known as passion. When he talks about his beer he does it almost with a tear in his eye. He talks about the connection between people and place, a masía and the land, hops and water, explaining that historically beer has been distinguished by regions known for their water. But the proof he argues is in the drinking. “I’m no beer expert,” he said humbly. “I’m a beer lover, and I love what I make.” It’s almost impossible not to get hooked. Somewhere between these two extremes

is Las Clandestines, a boutique brewery and the only one with a 100 percent organic beer, established by childhood friends Xavi Branchat, Miguel Angel del Castillo and Arturo Folch. Like their contemporaries they’ve been brewing together for the past six years, mainly supplying local parties though with such unbridled success that demand called for a more formal set-up. Their first beer appeared in the spring of 2008 and they now make four types including a winter beer made with honey, and a summer beer called Farigola inspired by the wheat beers of Belgium. Of all the beers I tried it is my favourite and arguably the most accessible for novices. A liquid amber colour with floral, fruity aromas and the faint tang of granary bread it reminds me of summer days lazing around at the pub in England. For now, their hops come from New Zealand, which produce the gentle, aromatic

beers typical of Germany, but they are also experimenting with growing their own. “What’s the point of buying organic hops from America or New Zealand when you have to fly them half way across the world to get them,” argues Branchat. “We’ve got the perfect micro-climate for it here, though it’s difficult to get the permission to grow.” Regardless, they have a half-acre or so on the go, and await this year’s harvest eagerly. If it’s successful, Les Clandestines could become one of the most important boutique breweries in the land. Theirs may be the smallest production of the lot with little presence in bars, but encouragingly they do supply many small regional festivals and concerts by the barrel, and what’s more they can do it for the same price as Estrella. And this, in an age where everything looks the same, has got to be a good thing.

Brewery visits Ca l’Arenys Passatge del Riu 12, Valls de Torroella, (Manresa). Tel. 93 868 2974. www.calarenys.com Masía Agullons Cl. Ms Els Agullons 1, Mediona, (Alt Penedès). Tel. 649 505 033 Les Clandestines Carrer Major 26, Montferri (Alt Camp). Tel. 977 620 701. www.lesclandestines.net

Where to drink craft beers Mosquito Tapas. Carders 46, Tel. 93 268 7569, Cervecería Jazz. Margarit 43, Tel. 934 433 259 , La Cerveteca. Gignàs 25, Tel. 93 315 04 07 , 2D2Dspuma. Manigua 8, Tel. 654 241 581.

22-24. Catalan Beer2.indd 36

18/6/10 14:11:09


main pages - July 10.indd 5

16/6/10 17:09:56


26 STREET LIFE

L’’ALM

IRAL

RVER

A

C. D

DRA PON

TEVE

NÇ A R MEE

BAL UAR D

TRA

DEL

L’’ALM IRAL L AIX ADA

MES

COM TE

DE S T. CL ARA

IQU EL SAN TM

DEL MA

R

L CE

E MD

LA

N LO

CE

R BA

ETA

I

RIT

Anna Bellsola - Baluard nº. 38 ETA

N ELO

RC

Tony Ramallo - Creart nº. 3

Carrer del Baluard G SEI

PAS

EL JU

DICI

MA

TJA PLA

A EL

BA

D

Text and photos by Natasha Young

C

arrer del Baluard in Barceloneta is the sort of place where you might once have expected to see tattooed sailors lurching out of bars, grubby-aproned fishwives gossiping as they thwacked the heads off merluza, and children playing in the street under the watchful eyes of the neighbourhood matriarchs. It’s still a bit like that now. Even today, there’s a strong feeling of community in this working-class area of fishermen and port workers, despite it having undergone a massive transformation since the city started preparing for the 1992 Olympic Games. Running parallel to Passeig de Joan de Borbó, Baluard cuts through the heart of Barceloneta alongside the new market building in Plaça de la Font and on towards the sea. Pilar Montolio at Can Maño (nº. 12)—a raucous and popular tapas bar—has seen it all. She grew up among the pots of home-made stew and frying fish in the kitchens of Can Maño, which once belonged to her grandmother. She now runs the place with husband Francesco and father Bernardo. They serve a regular crowd of old-timers, office workers and

La Cova Fumada

26-27. Street life2.indd 6

tourists. “Barceloneta has changed a lot” she said. “Flats are small here and people move out to get more space. There used to be more locallyowned businesses like this one but now there are Pakistani-owned supermarkets on almost every corner.” Down the road at Floristería Lola (nº. 44), Agustina Perez and Carmen Saez are happy with the changes that have been made to the area. “The square is much prettier now and there’s even a Michelin-starred restaurant (Els Fogons de la Barceloneta—Plaça de la Font)” said Agustina. “But to be honest”, she continued, “I like the food in La Cova Fumada.” And who doesn’t. Lovers of this spit and sawdust tapas bar at number 56 want desperately to keep it a secret but can’t help enthusing about it. Even Josep María Solé, the owner of La Cova Fumada, is happy to keep it hush-hush. The bar has been in the same family for 65 years but they still haven’t got round to putting a sign up above the door. His mother is responsible for churning out plate after plate of succulent sardines, freshlycaught fish and the bar’s signature dish, la bomba. Made from crushed potato and mince meat, the bombas are wrapped in breadcrumbs, deep

Jardi de Xavier Benguerel

18/6/10 14:15:34


STREET LIFE 27

Carmen Saez Floristería Lola

Eike Philipps - Rosa Canina nº. 52

fried and then smothered in fiery garlic and chilli sauce. Next door is Comestibles Sant Carles (nº. 58). A veritable haven for foodies, the airy shop sells healthy food, wine and French and Italian cheeses. Their €6 take-out menú del dia is a big hit with beach-going gourmets. A few doors down and the waist-expanding continues. New kid on the block, Eike Philipps from Germany, owns the organic ice-cream shop Rosa Canina (nº. 52). In partnership with his brother Reimar, this tiny Barceloneta shop is the little sister to their two others in Berlin. Reimar—the Willy Wonka of the operation—makes the ice-cream in Germany and it’s really quite something. Made without milk, preservatives or artificial ingredients, flavours range from rich vanilla to mango lassi and raspberry with basil. Barceloneta’s market has been around since 1884 although the current building and spacious remodelled Plaça de la Font are new. Stall-holders however, have been serving the residents of Carrer Baluard for years. Eva Vidal Lladó of the Martinez fish stall loves the new space. “It’s a local market” she said, stopping—as if to prove a point— to greet everyone who passes by name, “although we do get a lot of tourists popping in during the summer.” Across the road from the market is Baluard (nº. 38). It’s only been open for three years yet many devotees claim it bakes the finest bread in the city. Owned by Anna Bellsola (who trained in Italy and France and has baking in her blood), the shop does a brisk trade in loaves, baguettes, croissants, pastries and cakes. “Bread should taste like bread” insisted Anna. “We use good basic ingredients with proper yeast and bake it here on the premises.” Not a job for the work-shy, some

26-27. Street life2.indd 7

nº. 44

Josep María Solé - La Cova Fumada nº. 56

of the 17-strong team start baking at 1am and the shop is open from 8am to 9pm, 6 days a week. A far cry from bread buns is Creart (nº. 3), a tattoo and piercing parlour that’s been inking skin for the last nine years. About 90 percent of the clientele are local and are charged anything from €50 upwards for a tattoo. According to owner Tony Ramallo, piercings aren’t as popular as they used to be but there are still some brave souls who pay good money to have metal put in some very private places. Like Creart, Iris: objetes de regal esoterisme (nº. 17) isn’t the kind of place you’re likely to find on Passeig de Gràcia. Run by a collection of friendly folk, the shop offers courses in tarot card reading, homeopathy, Bach flower remedies, reiki, angel workshops and candle magic. Pop in for a browse and you may be told things you never expected to hear, like your future chances of finding love for example or the fact that candles talk to you. Stranger still is the extensive range of dog clothes on sale at Dog in Fashion (nº. 68). Owner Rosario Hidalgo has been catering to pampered pooches for the last three years. Dogs of all shapes and sizes come in for a wash, trim and pedicure, and while they wait, owners can browse the doggie boutique. Turn right out of the shop and Carrer Baluard looks like any other narrow street in Barceloneta. Washing hangs from flats, surfboards perch on balconies and stern-looking, elderly residents smoke in doorways. But 200 metres further on, the street suddenly stops and countless bronzing bodies and the never-ending blue of the Mediterranean are right there in front of you.

18/6/10 14:15:58


_________________________________________________________________________________________

Specializing in services for English speaking expats, we at BC Consultores with AXA Spain will consistently deliver efficient local service and adapted solutions, while adhering to the highest standards of professional conduct.

Contact us for a quote today:

E-mail: quotes@bc-seguros.com

|

+34 954 627 716

|

www.bc-seguros.com

Home Health What kind of Spanish property do you need to insure? We are happy to quote owner’s and renter’s house insurance ranging from comprehensive to cheaper home insurance options. We can bind insurance issued with AXA for all types of Spanish home properties, and we are committed to helping you get through the insuring process as quickly and painlessly as possible.

Whether it is out-of-network reimbursement + network access (the Optima Plus Plan), network access (the Optima Plan), Dental Coverage Rider or a number of others, we are happy to quote you Spanish private health coverage giving you access to a premier Spanish hospital and doctor network. Ask us for a fast and free quote; we are the AXA Spain Insurance Agency for English speaking Expats.

“From home to health, young to old, A through Z, we can insure it!” –Lawton Cheney, BC Consultores

!

Contact us for a quote today: E-mail: quotes@bc-seguros.com

main pages - July 10.indd 12

|

+34 954 627 716 !

|

www.bc-seguros.com

22/6/10 13:58:46


On FARADAY AND CRUÏLLA P. 31

SALA MONTJUÏC P. 32 PIPILOTTI RIST. 36 PICASSO VERSUS RUSIÑOL P. 38

Legendary afro-beat musician Femi Kuti graces the stages of the bigger than ever Cruïlla festival this month with his band The Positive Force whilst down the coast The Wedding Present and Jeff Tweedy play at the beachside festival Faraday.

29 Cover2 copy 1.indd 1

18/6/10 14:43:00


30

|M

30 ON

This month 15th

18th

Erykah Badu is currently touring her latest studio album New Amerykah Part Two (Return of the Ankh). She hits these shores to play a special open-air summer concert as part of the Concerts de l’Estiu al Poble Espanyol. Erykah Badu July 18th, 9.30pm Poble Espanyol

13th

The American artist Marco Zamora shows his latest work in a new exhibition at the cultural space Miscelänea. The large-scale ink and watercolours are very much a comment on society and the way he views the the world. Marco Zamora - Sensory Overload July 15th until August 1stM Miscelänea

1st

10th

Formed in 2004 this lot, who hail from Austin, Texas, have enough swagger and witty lyrics to appeal to boys and girls alike, strange or otherwise. Strange Boys July 10th, 10pm Sidecar

30-33 LIVE.indd 30

This 5-day dance festival spreads itself over Barcelona, Mataró, Sabadell or Sitges with events taking place for free and featuring the invited country of North Korea as their guests. 19e Festival Internacional de Dansa Contemporània en Paisatges Urbanos July 1st to July 5th - Various venues www.barcelona-festival.com

18/6/10 14:38:54


|

M 31 ON 31

Live Size isn’t everything The Vivian Girls

who’s on A selection of this month’s Concerts Black Eyed Peas: Cornellà-El Prat, July 3rd *Els Pets: Poble Espanyol, July 8th *Milow: Poble Espanyol, July 10th Dr John and the Lower 911: L’Auditori, July 12th *Ana Carolina: Poble Espanyol, July 13th Bill Evans: Apolo, July 14th *Calle 13 & La Mala Rodriguez: Poble Espanyol, July 15th *Pereza: Poble Espanyol, July 17th *Kings of Convenience: Poble Espanyol, July 22nd Mark Knopfler: Palau Olimipic de Badalona, July 23rd Seal: Poble Espanyol, July 26th

S

o now Primavera Sound is all big and popular and charging €7 for a hotdog, where can you still feel the indie love this summer? Faraday is the answer. A short hop and a skip along the coast in Vilanova, Faraday offers three days of bands, DJs and friendly folk in quite the loveliest of settings: slap bang next to the beach in the grounds of an old house. In between bands you can flop down in the gardens or head down to the beach for a paddle. Best of all, if you’re a dedicated muso and don’t want to miss a thing, the stages are scheduled never to overlap. As ever, the line-up is a mix of Catalan, Spanish and international acts; some of whom you’ll have heard of and some you won’t. Top of the bill on Friday are northern English pop poets, The Wedding Present, a band much-loved by the late, great radio DJ, John Peel. Clem Snide will be giving an exclusive alt-country twist to Neil Young’s Zuma while the glorious Bill Callaghan-inspired folk of Pájaro Sunrise is perfect for watching sunsets to. Our ones-to-watch are Is Tropical, the masked London oddballs who make horrifically catchy lo-fi electro. Highlights for the rest of the weekend at Faraday include Wilco’s main man, Jeff Tweedy, madcap Scots Errors, (think Mogwai on speed) the awesomely talented Maika Makovski and classic Sixties songsmith Nick Lowe. Over at the Fòrum, the Cruïlla festival boasts the sort of line-up that looks as if names were picked out of a hat it’s that eclectic. Like Faraday it’s all about introducing lesser-known acts to a wider audience. That’s not to say that there are no stars however. Nigeria’s Femi Kuti is Cruïlla’s big draw. Son of afrobeat pioneer Fela Kuti, expect big brass, insane percussion and a crowd of vigorously wiggling hips as he’s joined by his band The Positive Force. Joining him at the Fòrum is breathy-voiced singer-songwriter Australian Xavier Rudd), America’s Grammy-award winning Ben Harper, and Italian’s answer to Tom Waits, Vinicio Caposella. Backstage is set to be as international as the World Cup. Although relatively unknown in his native England, singer-songwriter Charlie Winston is huge in France. You can see why. He whistles nonchalantly, wears his hat at a rakish angle and plays the kind of music you might imagine hearing as you wander alongside the Seine. If keeping those feet moving is more your thing, get yourself to the front for Alpha Blondy, who’ll be bringing his laid-back reggae all the way from the Ivory Coast. With less of a journey but just as likely to make you want to dance are Balkatalan Experience, a bogglingly fast mash-up of Catalan and Balkan rhythms that’ll have you bouncing your way to the bar to cool off. Local legends Love of Lesbian and The Pinker Tones also join the line-up which takes in everything from nu-flamenco and folk to electronica and jazz. World music doesn’t get much worldier than this. Faraday: 2nd-4th July. Platja del Far, Molí de Mar, Vilanova i la Geltrú. 3-day tickets cost €65 (plus booking fee). Day tickets available. www.faraday.tv/2010 Cruïlla BCN: 16th and 17th July.Eurydice Parc del Fòrum, Barcelona. 2-day tickets cost €71 (plus booking fee). www.cruillabarcelona.com --NY

Johnny Winter: Bikini, July 26th The Vivian Girls: Razzmatazz, July 27th Pink Martini: L’Auditori, July 28th * These concerts are all part of the Concerts de l’Estiu al Poble Espanyol series

Alpha Bondy

30-33 LIVE.indd 31

Jeff Tweedy

18/6/10 14:39:03


32 ON

PART OF THE PROCESS

M

any may not know that Morcheeba translates literally into “the way (mor) of cannabis (cheeba)” and like the drug the band’s music has become synonymous with feelings of relaxation and tranquility. “We invented chillout with songs,” claimed Ross Godfrey, who along with brother and DJ, Paul, are the producers and founders of the band. Well, inventors of chillout they may or may not be, but Morcheeba certainly helped define a genre and the sound of a UK generation, alongside contemporaries such as Massive Attack and Thievery Corporation. A decidely trip-hop sound, and a mesh of house and hip-hop beats that dominated Britain’s underground music scene in the mid-Nineties was played against a backdrop of the Godfreys’ oxymoron of upbeat chillout music and on top of all that came the instantly-recognisable and sultry vocals of Skye Edwards, perhaps the tipping point to Morcheeba’s popularity. Commercial success followed with a move away from the bands sonic roots to a more pop sound on subsequent albums, Big Calm (1998) and Fragments of Freedom (2000), which featured the singles and radio playlist favourites, ‘The Sea’ and ‘Rome Wasn’t Built In a Day.’ Morcheeba’s music instantly conjured up images of sunsets or deserted beaches and it soon became the soundtrack to every middle-class dinner party, all facts which frustrated the Godfrey brothers. They had become a stereotype of the genre they claimed to have created. After 2002’s Charango, Skye Edwards left the band, and Morcheeba’s subsequent albums, notably Dive Deep (2005) became a revolving door for an array of musicians. Alas, neither party achieved the same success apart as they did together, the synergy was recreated in 2010 when Edwards rejoined the Godfreys for the first time in eight years to create their latest record Blood like Lemonade. -- RE Morcheeba July 13th, 9.30pm. Apolo

flashes of genius

G

omez were born in 1996, when England’s music scene was drowning in a whirlpool of dance, rock, pop and trip-hop. The group began as a no-name band, stumbling across their title accidentally when a sign they left for a friend outside their first gig, ‘Gomez was here’ was misinterpreted, an error which they never corrected. Many people don’t know quite what to think of the ‘most American British band’, who seemed to have stumbled onto their overnight success as haphazardly as they did their name. The quintuplet from Southport debuted with Bring it On, a refreshing fusion of alternative rock and blues with spacey acoustics and innovative use of instrumentals. Gomez are known to have several band members sing on one record but it is arguably Ben Ottewell’s rusty vocals, that lend most to the band’s Americana sound. Their daring first venture went platinum and landed these modest British boys the Mercury prize in 1998 and widespread critical acclaim far sooner than they imagined: heights that they never quite achieved again. Subsequent albums Liquid Skin (1999) and In Our Gun (2002) garnered commercial and critical success but many felt they lacked Gomez’s early spirit of adventure and experimentation. The band were criticised for exchanging the harder-edge sound of Bring it On for a glossier studio finish. This so-called ‘Gomez-formula’ has been the critical downfall of almost every record since their masterful debut, including their sixth and latest, A New Tide (2009). Nevertheless, flashes of their earlier genius still appear on their current LP, albeit far less frequently, and although laden with far less ambitious tracks, it still exudes promise and possibility. With a air of eclecticism and Ottewell’s distantly nostalgia-soaked vocals, Gomez still have a lot more to give. --RE Gomez July 8th, 8.30pm. Bikini

films on the hill

T

here’s nothing quite like Sala Montjuïc for filling your friends back home with envy. Running throughout July, Barcelona’s open-air film festival will be screening classic movies in Montjuïc Castle Gardens with free concerts (9pm) and great views of the city thrown in for good measure. Films are screened every Monday, Wednesday and Friday costing a mere €5 plus an extra €3 if you want to hire a deck chair. All films are shown in original version with Spanish subtitles: a godsend if your language skills are ropey. This year’s English-language films range from the very old, Charlie Chaplin’s The Gold Rush, (1925) to the absolute classic A Clockwork Orange, (Stanley Kubrick, 1971), to well, Guy Ritchie (RocknRolla, 2009). Non-English offerings worth a look are Waltzing With Bashir from Israel, Departures from Japan and France’s The Class. If you can’t face puffing your way up the hill, buses leave from the towers in Plaça d’Espanya from 8.30pm. We advise getting your tickets in advance and arriving early to snag a good spot. Films start at 10.15pm. For more information: www.salamontjuic.org --NY For more live events, visit our website: www.barcelona-metropolitan.com

30-33 LIVE.indd 32

18/6/10 14:39:14


main pages - June 10.indd 9

20/5/10 15:16:00


main pages - June 10.indd 10

20/5/10 15:16:06


main pages - June 10.indd 11

20/5/10 15:16:13


36 ON

Arts Gravity be my Friend, 2007. Courtesy of the artist and Hauser & Wirth - Zuric & London.

SMILES FOR STRANGERS

W

e're all a little screen-centric. The glut of computers, televisions and smart phones reinforces a propensity for mediated looking. Meanwhile, the flood of four-dimensional stimuli, often vapid and ignorable, has neutralised our attention spans and strengthened our visual filters. Swiss video-artist Pipilotti Rist embraces our habits of snip-snap looking (or ignoring) with sensual multi-media installations that are visually-rich, but do not demand focused attention.You can jump in or jump out of Rist's looping videos and installations at any time. Speaking in our visual lingua franca (the multi-sensory experience of bright colours, changing speed and montage that is the television, cinema and advertising standard) she captures an audience with the familiar. And, most of the time, sets out hammocks or tremendous cushions to give her audience an at-home feeling. Whereas it is certainly ‘art’ as opposed to ‘not-art’, Rist's work fuzzes the line between visual art and popular culture. Sometimes criticised for being too easy, too simple, too happy, too fluffy, too MTV, Rist justifies her low-pressure art zones with her desire to bring the average person back to the art gallery. She fears the rift between art and the rest of the world, and creates work that is ultimately accessible, even kind, to its viewers. The comparisons to music videos or adverts are not only justified, but accurate. In other words, don't expect to be philosophically challenged as much as aesthetically massaged. That said, there's a deeper poetry and humanity in Rist's joy-centric fantasy-scapes. She explores gender, sexuality and the human body through gentle non-aggressive means. And, when combined with lush soundscapes, unusual movement and exaggerated colouration, the ideas come through easily, without alienating the viewer. For the next few months, Rist brings her imagined happy place to Catalunya. Winner of the 2009 Joan Miró prize, Rist has prepared a two-part exhibition, 'Friendly Game–Electronic Feeling'. The prize, which aims to honour the work of a contemporary artist, was awarded by an international jury who lauded Rist for her "wide-ranging creative activity and her outstanding contribution to the current artistic scene." And after more than 20 years at it, she certainly has made a mark as an artist who can turn even the coldest of galleries into a womb-like cradle. On accepting her prize, Rist acknowledged the important work of Joan Miró, citing the influence of the Catalan artist on her creative development. A clear signature of her idealism and pragmatic optimism, Rist dedicated her prize "to all the people who take care of others for free, to all the good teachers and to the people who give smiles to strangers on the street and in the trains." I'll be keeping a look out for an unexplained rise in friendly faces. -- Sara Blaylock Partit amistós—sentiments electrònics­­—Pipilotti Rist Fundació Joan Miró From July 8th to November 1st

STUDENT AND TEACHER

I

*Parella en un jardí, Madrid 1901. Pablo Picasso. Carbonet i aquarel·la sobre paper. Col·lecció particular. © Drets reservats © Successió Pablo Picasso, VEGAP, Madrid 2010

36-37 ARTS.indd 52

n the Star Wars movie franchise, Anakin Skywalker is portrayed as a young, up-and-coming Jedi, tutored by Obi Wan Kenobi. Ultimately, Skywalker turns his back on the man he admired and who influenced him so much, and switches to the dark side. While Picasso may never have indulged in any dark arts, he did, according the Museu de Picasso’s latest exhibition, reject his admired mentor, Santiago Rusiñol and move on to bigger and better things—without any of the evil connotations of the Star Wars films. This exhibition examines the relationship between Picasso and Rusiñol. When the former first came to Barcelona, the latter was already a confirmed and admired figure of Spanish artistic life. The multiple individual portraits Picasso drew of Rusiñol are testimony to the high regard in which the younger artist held him, and also act as a precursor to the evident influence that Rusiñol was to have on his young protégé. The parallels in both men’s lives are striking and the exhibition explores the shared experiences and ideas of both artists, ranging from their respective times spent in Paris, to their experience and depictions of both illness and death. In short, the exhibition goes to great lengths to illustrate the respect in which Picasso held Rusiñol but also the massive influence the latter had on his work. Nevertheless, perhaps the most intriguing section of the display is the final part. In effect, Picasso’s last depictions of Rusiñol show him being sodomised by two allegorical figures in a sketch entitled ‘La Gloria – critico/a’, which epitomises the change in fortunes of both men. Picasso had overtaken his master and gone on to achieve worldwide fame and recognition and it is this reversal of hierarchy that seems to disturb Picasso so much, this fall of the mighty and failure of the brave. -- Cormac Macgabhann Picasso versus Rusiñol Museu Picasso Until September 5th

18/6/10 14:46:41


IH BCN Metropolitan Advert Febrero 2010.pdf

12/2/10

14:08:11

ON 37

QUICK PIC(K)S SOME OF THE ART SHOWS ON NOW IN BARCELONA

WHERE LANGUAGES COME ALIVE WHERE LANGUAGES COME ALIVE

1

LANGUAGE LEARNING & TEACHER TRAINING

C

M

Y

CM

3 3

MY

2

CY

CMY

2

K

INTERNATIONAL HOUSE THIS WAY

Q J

TEACHER TRAINING COURSES CELTA, CELTYL, CELTYL EXTENSION, DELTA, BUSINESS, DOSs, TRAINERS, MANAGERS, TRANSLATORS, YOUNG LEARNERS

4

SPANISH LANGUAGE COURSES

1. JAZZS Galeria Esther Montoriol Until July 30th www.montoriol.com

3. ex libris MiTO Galeria Until July 31st www.mitobcn.com

2. Donde Trabajé Kowasa Until July 31st www.kowasa.com

4. Eva Hesse: Treballs de l’estudi Fundació Antoni Tàpies Until August 1st www.fundaciotapies.org

FIND FULL DETAILS OF CURRENT EXHIBITIONS ON OUR WEBSITE WWW.BARCELONA-METROPOLITAN.COM

36-37 ARTS.indd 53

INTENSIVE & EXTENSIVE, BUSINESS, DELE PREPARATION, INDIVIDUAL TUITION. All ages and levels.

WIDE RANGE OF TEACHER TRAINING AND SPANISH COURSES ALSO AVAILABLE ON-LINE ALSO: ENGLISH, FRENCH, GERMAN, CHINESE COURSES, STUDY ABROAD PROGRAMMES & TRANSLATION SERVICES

C/Trafalgar 14, 08010 Barcelona. Spain 93 268 45 11 info@bcn.ihes.com www.ihes.com

18/6/10 14:46:50


38 GASTRONOMY

HUNGRY FOR MORE Head to this Poble Sec institution with a hearty appetite and it will be rewarded. By Tara Stevens. Photo by Patricia Esteve. ***La Perla, Passeig Exposicío 62, Poble Sec Tel. 93 329 2052, Open: Tue-Sat 1pm-4pm, 8.30pm-11pm. Approx €40 per head incl. wine

L

a Perla is one of Poble Sec’s oldest restaurants, yet until now it’s

Take my advice and turn up with the appetite of a lion for every-

never crossed my radar. Occupying a corner block just below the

thing is colossal, almost as if they are feeding Romans. We start with

Grec Theatre it is, by all accounts, something of a neighbour-

leeks gently stewed in aged Jerez vinegar. They are as soft as butter,

hood institution—the owner at the excellent nearby tapas bar Quimet

velvety as cream, sweet as molasses, and I’m told, come in a can with

y Quimet put me onto it—popular with good old boys wanting man-

the date of vintage stamped on it. As conservas go, there’s no doubt

size, no-fuss fare, and dedicated smokers, wanting, well… a place to

they are among the best I’ve ever had, and make a superb foil to the

puff in peace.

salty, pink anchovies cured and marinated in a secret in-house recipe.

Hence, the air on the day of my visit was thick with the smell of

Canelones, when they are eventually found beneath a lake of bé-

black tobacco. Ducados I’d say if pressed, a smell I always used to

chamel and cheese sauce, are tightly packed with lovingly seasoned

associate with Spanish airports, but had forgotten about since the EU

stewed pork. Granted it is probably not the kind of food you should be

set about enforcing a mass give-up. The truth is, although the smell

eating too often, though there’s no doubt in my mind that half the cus-

brings back fond memories, it is a bit off-putting, but persevere—an

tomers in here come daily, but there’s something so honest and hearty

all-out ban of smoking in public in Spain is due in January—and La

about it all that it gladdens your very soul.

Perla genuinely is a bit of a jewel, run by several generations of a family who are obsessed with the food they put on the table.

Next up is prawn, monkfish and scallops stuffed into the shells of the latter and also laden with béchamel this time stabbed with a little

At the long, Art Deco bar, six old men are lined up tucking into small

nutmeg. I can almost hear my arteries screaming “Stop dammit, no

mountains of toffee-coloured paella (the sign of a good sofregit—long-

more” yet I’m powerless to resist. No wonder obesity in Spain is on the

stewed onions and proper seafood stock) richly studded with mon-

rise, I think, vowing not to eat another bite, and then of course I do,

strous langoustines and generously piled with socorrat (the crunchy

because by this stage you’re in too deep and even starting up smoking

bits). Elsewhere tables are laid with white paper tablecloths and by

is seeming like a good idea. Doesn’t it combat fat?

2pm the joint is full. Wine and general joie du vivre is free flowing,

So pleased is the waiter by now with our performance that when we

apart from our waiter who takes exception to my naïve request for a

waiver on the subject of dessert he brushes us off. “You have to have

smoke-free table. “Everyone smokes” he shrugs, though does concede

dessert,” he says, this being a more-is-more kind of a place. So we

to move us from a particularly smoky corner.

polish off a deep, home-made apple pie which comes, you’ve guessed

In the end it’s not so bad, and he brightens considerably as we pass back plates practically licked clean. “You like?” he smiles, thawing slightly. Oh yes, we like very much.

it, with a gallon of whipped cream. Remarkably, and aided by a shot of marc de cava, we manage to eat the lot, and go back to work.

READ THE FOOD AND DRINK BLOG ON OUR WEBSITE FOR THE LATEST GOURMET NEWS AND REVIEWS: WWW.BARCELONA-METROPOLITAN.COM

40-41. food & drink option1.indd 56

18/6/10 14:16:46


GASTRONOMY 39

What’s for tea? W

hen a Vietnamese friend of mine told me of a new, “great” Vietnamese restaurant in town I couldn’t wait to go. Sadly, my excitement turned to disappointment as plate after plate of edible, but hardly inspiring dishes emerged from a kitchen peopled by suspiciously non-Vietnamese looking chefs. The place itself is slick, modern and bland. Something no amount of repro Fritz Hansen candy-coloured dining chairs can change, nor the imitation Wagamama, share-the-table concept. None of these are bad things of course, they just seemed cold and out of place somehow. Still, I was looking forward to a bowl of pho (the classic Vietnamese broth enlivened with thick bunches of fresh herbs and chillies). It never arrived, but according to my friend it’s the “star dish”. I certainly hope so, because the mixed Vietnamese tapas—nem (fried spring rolls and fresh salad rolls) and pork dumplings were underwhelming to say the least. The salad rolls were fat little devils. They gave me hope, only to reveal themselves as mainly vermicelli. The crucial herbs (aroma), carrots and radish (crunch) were mean, and the promised prawn and lacquered pork non-existent. I understand in these difficult times the need to cut back, but skimping on ingredients altogether? What folly. The dipping sauce was a miserable pool of liquid best described as grey. I’ll make the rest brief then, shall I? ‘Crisp’ spring rolls were greasy and flabby. Lettuce: tired and wilted. Herbs: no more than three withered mint leaves I could have wept. The wonderful thing about Vietnamese food is its spanking freshness, it’s dazzlingly vibrant herbs and spices. This was slumped there, wishing it wasn’t. I hoped the mains would be better, and they were. Marginally. A prawn salad packed a decent punch and the five spice beef would have been a very good British-style stew served with a side of mash, but it was a sorry excuse for something claiming to be born of a Vietnamese grandmother. The best thing in fact was the nuoc cham—a simple dip of salt, pepper and lime juice— ubiquitous to Vietnamese cooking. Did we have anything else? I barely remember. It was a gloomy start to a Friday night, I know that much. But if any of you go back for the pho, let me know. I’d like to think it was an off night. Everyone deserves a second chance.

*****Ho Bon Cafe, C/Enrique Granados 135, 665 618 880. Open WedSun 7pm-midnight. Approx €25 per head including wine. At lunchtimes it is a sandwich and soup café.

40-41. food & drink option1.indd 57

18/6/10 14:17:06


40 GASTRONOMY

RECIPE

WHITE BEANS CONFIT By Tara Stevens

P

ulses of any kind are a greatly underused ingredient and something that the Spanish do exceptionally well. So while they take some time, the effort

is well worth it. This dish was inspired by the pulpitos and white beans I ate recently at Xemei and wrote about on the blog, making use of the small, kidney-bean shaped Ganxet bean local to the Vallès Occidental, Vallès Oriental, some parts of Maresme and la Selva. Here I’ve paired the beans with slow roasted lamb which has a lovely, summery flavour, but the dish also goes brilliantly with everything from grilled squid and baby octopus, to lamb chops and sausages. Great for summer barbecues.

Ingredients for the beans • • • • • • • • •

1 sweet white onion, finely chopped 2 garlic cloves, sliced 2 tbsp olive oil 2 bay leaves 500 g cooked ganxet (or cannelli beans), drained 1 glass of white wine, or stock 1 glass stock or water 1 tbsp sherry vinegar Sea salt and freshly milled black pepper

Method 1. Sauté the onion and garlic with the bay leaves in olive oil until golden 2. Add the beans, wine and stock and gently simmer for 15-20 minutes 3. Add the sherry vinegar to the beans, check for seasoning 4. Serve warm

Ingredients for the lamb • 1.5 kg shoulder of lamb • 4-5 sprigs fresh rosemary • 1 tbsp black olive infused salt

Method 1. Preheat the oven to 100ºC 2. Combine the olive salt and oil well into the lamb and sear in a hot pan until the skin is golden 3. Arrange the rosemary sprigs over a baking tray, place the lamb on top and bake for 1.5 to 2 hours until the flesh is tender and falling from the bone 4. Serve in slices on top of the white beans confit, adding a layer of pimientos piquillos in between if desired to give a jolt of colour

42 Recipe.indd 42

18/6/10 13:46:02


main pages - July 10.indd 4

15/6/10 10:40:49


Bar

Food&Drink

Barraval 4Raval Located in the heart of the Raval quarter, Barraval offers great Mediterranean and Catalan cuisine alongside a trendy atmosphere and great cocktails. Taste our new ‘Tapas and Platillos’ menu. You can also stop at the bar for a great cocktail and listen to soul, jazz, Latin and R&B music played by resident DJs. Private rooms are available for groups, parties and special events. Every Wednesday we have ‘After Office’ - enjoy a special complimentary chef’s dish when ordering a drink. Weekend Lunch Special: Paella Menu for 15. 

4advertisers’ directory NEFW &D IN

C/Hospital, 104 (Rambla del Raval) Liceu / Sant Antoni | Tel. 93 329 82 77/609 221 400 Wed-Sat 7.30pm-2.30am, Sat-Sun open at 1pm for lunch RV

 Under 20 /   20-30 /    30-40 /     Over 40 / RV Reservation Advised /4new restaurant in food & drink

Bar - Live Music cara bela4barceloneta

7 Sins Bar and Lounge4EIXAMPLE e

Cara bela has one of the sunniest terraces on Port Vell with fantastic views of the Barcelona Head Sculpture by Roy Lichtenstein. They offer great sandwiches and tapas as well as freshly squeezed fruit juices and smoothies. 

New food menu with an even bigger selection of American style burgers, including chicken fillet and vegetarian options. Tasty tapas accompanied by one of our 7 beers on draught or 7 deadly cocktails for the ladies…? Entertainment every weekend in the basement club bar where you will find local & international DJ’s as well as live music acts. A great pre-club venue to get your weekend started. Big screen sports events over 2 floors. All Champions league games. Join them on Facebook “7 Sins Barcelona” to receive info on weekly events. 

NEFW &D IN

C/Muntaner 7 | Universitat | Tel. 93 453 6445 www.7sinsbar.com | Mon-Fri 11am-3am, Sat-Sun 6pm-3am | RV

Pas de Soto Muralla, 3 I Barceloneta Tel. 697 152 215 I Mon-Sun 10am -2am

Bakery

Margarita Blue 4BARRI GÒTIC

Fabulous Baking Co. 4Sant Gervasi

Located in the heart of old Barcelona, Margarita Blue has become a classic in the city’s bar scene. Delight in the dishes from the ‘‘Mexiterranean” kitchen, such as a variety of tacos, amazing guacamole, fresh carpaccio and tomates verdes fritos or take pleasure in a drink or cocktail whilst appreciating new music and spectacular shows that alternate between theatre and performance art.

Come by and enjoy Fabulous Baking Co.

Join the Metropolitan social night and meet new friends on Tuesday 6th July from 8pm with live music from Cuban Quartet – Bakini at 9pm. 

C/Josep Anselm Clave 6 | Drassanes | Tel. 93 412 5489 | www.margaritablue.com Mon-Fri 1.30pm-4pm, 8pm-2.30am, Sat-Sun 6pm-2.30am | RV

Food & drink_July10 .indd 42

Old-fashioned bakery Bakeware store Baking ingredients Tea room Join them on Facebook “Fabulous Baking Co” for updates on their new baking and cooking classes. 

C/Bisbe Sivilla 48 | FCC Puxet | Tel. 93 418 6616 | www.fabulousbakingco.com Mon-Fri 9.30am-8.30pm, Sat-Sun 10am-2.30pm

22/6/10 11:40:05


|

M 43 Indian - Modern

Café – Ice Cream Shop ART I SA4BARRI GÒTIC

BEMBi4Eixample D

Natural and organic delicatessen, café and ice cream shop.

Bembi offers an authentic Indian experience unlike any other in Barcelona. Traditional Indian recipes are passionately prepared and presented in a modern, stylish way by their India- and UK-trained master chef. Experience Bembi in trendy surroundings, and try their lunch menu for 14 (choice of four starters, main courses and desserts). Highly recommended is the menú de degustación for 26.50, you can try the chef’s selection and Hyderabadi lamb biriyani (succulent lamb and basmati rice cooked with a natural dough seal). 

• Fantastic selection of the most typical Catalan products, made in the most traditional and natural way • Perfect as a treat for yourself, or a gift for a loved one. • Choose from a selection of different crêpes, sandwiches, cakes and natural ice-cream for a truly original experience. 

C/Consell de Cent 377 | Girona/Passeig de Gràcia | Tel. 93 502 4952 | www.bembi-barcelona.com Mon-Sat 1.15pm-3.45pm, 8.30pm-11.30pm, Fri-Sat 11.45pm | Sun 1.15pm-4.30pm | Closed Sun dinner

C/Colom 2 (Plaça Real) | Liceu | Tel. 93 186 3623 www.artisa.es | Every Day 10am-10pm

Hungarian Delicatessen SHANTI4LES CORTS Shanti (which means peace in Sanskrit) have selected a rich and varied menu comprised of traditional dishes that offer an authentic Indian experience to even the most discerning palettes. Using classic recipes their dishes respect tradition but come with modern presentation. Try their tasting menu for only 24.90 (+IVA). 

C/Agustina Saragossa 3-5 (in front of CC L’Illa) Maria Cristina - Tram 1,2,3 L’Illa Tel. 93 252 3115 | www.restaurantshanti.com Mon-Sat 1pm-4pm, 8pm-11.45pm Closed Sun | RV

paprika gourmet4Eixample d Paprika Gourmet, Barcelona’s first Hungarian delicatessen is a treasury of culinary experiences, the shop window a quintessence of Hungarian cuisine. It is conveniently located a block away from the Sagrada Familia. It offers a wide range of salamis, cheeses, jams, honeys and chocolates all in a warm, welcoming environment. In the morning you can have an appetising breakfast with coffee and during the day you can enjoy the delicious “tapas a la húngara” with a glass of wine. Be our guest and taste the world of Paprika Gourmet! 

NEFW &D IN

C/Lepant 311 | Closed Sun

Sagrada Familia | Tel. 93 433 5709 | www.paprikagourmet.com | Mon-Sat 7am-9pm

Indian - Hindu Govinda (VEGETARIAN)4BARRI GÒTIC A restaurant veteran for 24 years, Govinda specialises in vegetarian Indian cuisine. The international menu features talis, a salad bar, natural juices, lassis, pizzas and crêpes. It offers a vegan-friendly, non-alcoholic and authentically decorated environment with lunch and weekend menus.  Pl. Villa de Madrid 4-5 | Catalunya | Tel. 93 318 7729 www.amalteaygovinda.com | Tue-Sat 1pm-4pm, 8.30pm-12am, Sun-Mon 1pm-4pm

veg world4GRÀCIA Discover a world of sensations in a relaxed and homely atmosphere. Try vegetarian delicacies from all over the world such as delicious bread home-made in a Tandoori oven and south Indian dishes like MASALA DOSA and IDLY. Daily continental and Indian menus,  9.50 inc. Free soup and salad buffet.  C/Bruniquer 26 | Plaça Joanic | Tel. 93 210 7056 Tuesday – Sunday 1pm – 4pm, 8pm – 11:30pm

Food & drink_July10 .indd 43

moti mahal4RAVAL Conveniently located between the Rambla de Raval and Paral-lel, Moti Mahal offers an extensive menu of Indian cuisine, including madras and tika dishes, sheek kebabs, traditional soups breads and biryanis. A large variety of vegetarian dishes are also available. House specialities are the clay oven-cooked tandoori dishes and the tofu paneer pakora. Menu of the day is on offer Monday - Friday for 9.25 and an evening and weekend tasting menu for 14.95.  All items can be prepared mild, spicy, super spicy or suicide. Take-away is available. 

C/Sant Pau 103 | Paral.lel | Tel. 93 329 3252 www.motimahalbcn.com | Every day 12pm-4pm, 8pm-12am Closed Tues Lunch | RV

22/6/10 11:40:32


44

|M

International

ANDú4JAUME 1 Andú offers an escape from Barcelona’s mayhem, without sacrificing the fun. The cool music and relaxed vibe draws a diverse and bohemian crowd making it a warm and spirited bar full of animated locals enjoying a great wine list and classic Spanish tapas, including fantastic Catalan cheeses and hams.  C/ del Correo Viejo I Mon-Sun 6pm -2.30am

Jaume 1 I Tel. 646 553 930

NEFW &D IN

Food&Drink to advertise in this section, please call 93 4514486 or email ads@barcelona-metropolitan.com Indonesian - Thai BATIK4SAGRADA FAMILIA Close to the Sagrada Familia you will find a small and very special restaurant with authentic Indonesian, Malaysian, Thai and Singaporean cuisine. Enjoy one of the house recommendations “Satay” or “Nasi Goreng”. Menu del dia runs Monday-Friday for 9.50 and 11.50. Reservations are strongly recommended Fri & Sat nights. 

Hard Rock CafE4CIUTAT VELLA Hard Rock Cafe Barcelona offers an inspired, creative ambience with incredible rock ‘n’ roll memorabilia on display. Come and taste authentic American food. Their berbecue entrees slow cooked in the cafe’s hardwood smokers are delicious. Visit the bar to try a premium cocktail and check out the live music and special events on offer. Don’t forget to stop at the Rock Shop for fine, classic, cotton T-shirts or a collectable Hard Rock pin.  WORLD CUP 2010! Watch the World Cup 2010 live. Share the football experience with your mates whilst enjoying one of their legendary burgers.

Plaça Catalunya 21 | Catalunya | Tel. 93 270 2305 | www.hardrock.com/barcelona | Restaurant: SunThurs 11am-2am, Fri, Sat and hol eves 11am-3am | Rock Shop: Sun-Thurs 10am-1.30am, Fri, Sat and hol eves 10am-2am

C/Valencia 454 I Sagrada Familia Tel. 93 231 6015 / 677 594 533 www.restaurantbatik.com Mon-Sat 1pm -3.45pm, Tues-Sat 8.30pm-11.30pm Closed Sun and Mon Evening

Jamaican STUSH & TENG4EIXAMPLE E Stush & Teng is Barcelona’s first Jamaican restaurant. Enjoy the reggae vibe and Jamaican-based cuisine in a beautifully sensuous and stylish setting. The lunch and dinner menu include traditional Jerk chicken, salted fish and ackee (a delicious Jamaican fruit with a milky taste). New menu of the day for 9.50 on offer. At midnight, Stush & Teng converts into a laid-back lounge bar with excellent music and a good selection of classic fresh fruit Caribbean cocktails that are a must! 

C/Rossellò 209 | FFCC - Provença Diagonal Tel. 93 368 9393 | www.stushandteng.com Mon-Fri 1pm-4pm, 8pm-11.30pm, Sat 8pm-2am

Mexican Restaurant | cocktail lounge

Princesa 234BORN Princesa 23 prides itself on their friendly, multilingual and attentive staff, service rarely enjoyed in Barcelona.  The kitchen provides a range of international food including traditional tapas, paella and chef’s specials. Open every day from 12pm. Come and enjoy their NEW menu of the day format for 12.50. Monday to Friday from 12pm until 5pm. Mojitos and capiriñas for only 4 all day, every day! 

vinda4JAUME 1 Vinda is a fantastic Mexican bar and restaurant that is famous for is amazing margaritas, daiquiris and mojitos. Located in the heart of the Gothic quarter, they offer an incredible selection of Mexican dishes and tapas that will put you in the mood for an unforgettable night out on the town. Ask the cocktail barman for recommendations! 

NEFW &D IN

C/Princesa 23 | Jaume I | Tel. 93 268 8618 | www.princesa.es Sun-Thurs 12pm-2am, Fri-Sat 12pm-3am

Food & drink_July10 .indd 44

C/ Regomir , 4 I Jaume 1 Tel. 93 319 8956 Mon-Sun 6pm -2am I Vindabar@gmail.com

22/6/10 11:40:43


|

M 45 thai tHai gracia4GrÀcIa A new Thai restaurant has just opened on the edge of Gràcia! Expect authentic ingredients all imported from Thailand and cooked by experienced Thai chefs. The pad thai, green and yellow curries have excellent subtle flavours. Simply delicious! The special tasting menu for 21 is a huge hit and allows you to try all the exotic dishes Thai Gracia has to offer. An affordable 11 menu del dia is available during the week. The warm hospitality and attention to detail to every dish at Thai Gracia will keep you coming back for more. 

k

C/ Córcega 381 | Metro Verdaguer / Girona Tel. 93 459 3591 | www.restaurante-thai-gracia.com Every day 1pm -4pm 8pm-12am | RV

tHai tHai4eIXaMPle e Thai Thai restaurant invites you to taste and enjoy traditional Thai food with tropical ingredients from Thailand prepared by Thai chefs. They specialise in all kinds of Thai curries. Thai Thai has created a delicious tasting menu for only 24 and a fresh menu of the day is on offer for 9.50 during the week. 

la HacienDa4born Billing itself as “The Mexican Experience” with hacienda decor and traditional masks adorning the walls, this newly opened restaurant offers special dishes using traditional Mexican recipes with a twist. Recommended are the house specialities molcajete, beef, chicken or veggies sizzling on a volcanic rock with chorizo, avocado and spring onion, or nopalitos gratinados, grilled fillets of cactus - and don’t forget the tequila! There are many types on offer including 4 frozen margaritas and Jimador. 

C/Diputació 91 | C/Princep Jordi, 6 | 8pm-12am | RV

Urgell | Tel. 620 938 059 | www.thaithai.es España | Tel. 663 126 398 Every day 1pm-4pm,

vegetarian aMaltea4eIXaMPle e

Visit Amaltea vegetarian restaurant, where tasty and healthy meals are served in a welcoming environment. Dishes include cereals, pulses and vegetables, with homemade puddings. The cuisine is creatively international with care taken to ensure all ingredients are fresh and dishes are well balanced. Menu of the day 10.50, night and weekend menu 15.  C/Rec 69 (Born) | Jaume I, Barceloneta | Tel. 933 100 073 | www.lahaciendabarcelona.com Open every day 12pm-3am.

napelese

C/Diputació 164 | Urgell | Tel. 93 454 8613 www.amalteaygovinda.com Mon-Sat 1pm-4pm, Mon-Sat 8.30pm-11.30pm, Closed Sun

vietnamese annapurna4eIXaMPle e The name of a series of peaks in the Himalayas, Annapurna is a great place to enjoy Nepalese culinary deligths. it serves tasty and aromatic dishes such as grilled meats cooked in a Nepalese tandoor oven as well as a variety of top quality vegetarian dishes. Try Nepal’s most famous dish, Dal-bhat or drop in for their midday fixed lunch menu during the week for only 9,75.   C/ Paris 161 I Hospital Clinic I Tel. 934 102 947 www.annapurna-restaurant.com I Mon-Sat 12-4pm and 8pm-12am, Clsd Sun I RV

Food&Drink to advertise in this section, please call 93 4514486 or email ads@barcelona-metropolitan.com take-away piM paM burger4born Quality is of utmost importance making it the best burger and frankfurter take-away in town. Special hamburgers, chicken burgers, bratwurst, frankfurters, home made chips and stroganoff are also available and are all prepared on the premises. 

C/Sabateret 4 I Jaume I Tel. 93 315 2093 burger@pimpamplats.com I www.pimpamplats.com Every day 1pm-12am

Food & drink_July10 .indd 45

bunbo vietnaM4barrI GÒtIc Satisfy your craving for fresh, healthy Vietnamese food just steps away from the Gothic cathedral. Sit under the leafy trees of the quiet terrace or inside the restaurant which is entirely decorated with bright colourful pieces straight from Saigon. Start with delicious fresh summer rolls, crispy Asian pork lettuce cups, followed by traditional Pho or Bun noodle dishes. Accompany your meal with a fresh and exotic cocktail like the sakirinha (caipirinha made with sake). The menu of the day is an affordable 10 inside and 11 on the shady terrace. The kitchen is open non-stop all day. 

C/Sagristans 3 |

Urquinaona | Tel. 93 301 1378 | www.bunbovietnam.com | 1pm-1am Every day

22/6/10 11:41:11


46 Beauty | Health | Wellbeing

Marketplace 4 Services directory To advertise in this section, call: 93 451 44 86 or email: ads@barcelona-metropolitan.com

beauty health & wellbeing

home services

education

services

business employment Hairdressers

46-51 July.indd 46

Hairdressers Bodywork/Massage Dentists Doctors Chiropractors Hypnobirthing Pharmacy Veterinarian Psychologists / Psychotherapists Martial Arts Architecture & Construction Interior Design Building Plumbing Security Real Estate & Accommodation Relocation Transport / Storage / Removals Travel Services Language Schools Activities Translation Course Piano Lessons Computers Writing & Editing Design Television Services Drinks distributor Tax Financial Services Legal Practices Insurance Job Opportunities

46 46 46-47 47 48 48 48 48 48-49 49 50 50 50 50 50 51 51 51-52 53 52-54 54 54 54 54-55 55 55-56 56-57 57 57 57 58-59 59 59-61

Bodywork / Massage

Dentists

18/6/10 12:30:38


Beauty | Health | Wellbeing 47

American Dentist

Associate Member of American Dental Association Dr. Joseph de Vilallonga

We Fix Smiles 100% Ceramic Crowns First review at no cost

General Dentistry Implants

Emergency Line

659 443 583

www.clinicavilallonga.com English, Japanese and Spanish spoken

American Dental Association

Calvet, 15 pral. 1ª - 08021 Barcelona • Tel. 93 209 61 21

English Dentist Dr. Nicholas Jones BDSLDSRCS Col. No 4090

FREE CHECK-UPS

General & Cosmetic dentistry Orthodontics Implants & Tooth whitening Smile makeovers Diagonal 281 (Sagrada familia L5/Monumental L2) Tel. 93 265 80 70 / Mob. 607 332 335 Open Monday to Saturday

nickteeth@hotmail.com www.nickteeth.com

Doctors

English Doctor

Leila Catherine Onbargi, M.D.

OBSTETRICS and GYNECOLOGY

Dr. Steven Joseph

Centro Medico Teknon

Member of the Royal College of General Practioners U.K Member of the Royal College of Psychiatrists U.K

American Board Certified

General Practice · Mental Health

C/Vilana, 12 • consulta 161 Barcelona • Tel: 93 393 3161

Extensive range of primary care services Access to all medical specialists/investigations

Email: dr.onbargi@gmail.com www.teknon.es/consultorio/onbargi Fellow, American College OB/GYN Diplomate American Board of OB/GYN

ENGLISH • SPANISH • FRENCH

46-51 July.indd 47

Col nº 38291

BSc, MBBS, DRCOG, MRCGP, MRCPsych (London)

GOOG medical centre

L

Tel 93 330 2412 • Mobile 627 669 524 Email: googol@hotmail.es www.googolmedicalcentre.com

Gran Via Carles III nº-37-39 08028 Barcelona Les Corts

18/6/10 12:30:46


48 Beauty | HealtH | WellBeing Chiropractors

ULTRAMED Our Doctors can help you improve your health through various natural methods:

Chiropractic Acupuncture Homeopathy Chiro Massage

Please contact us for a free consultation:

www.ultramed.es - info@ultramed.es C/ Bruc 76 - 93 487 9648 Pharmacy

HypnoBirthing

46-51 July.indd 48

Veterinarian

Psychologists / Psychotherapists

18/6/10 12:30:53


Beauty | HealtH | WellBeing 49 Psychologists / Psychotherapists

Nick Cross Reg. psychologist no. 17158

(Col·legi Oficial de Psicòlegs de Catalunya)

Psychologist Psychotherapist Psychodynamically-oriented psychotherapy can provide effective treatment for: • anxiety & fears • depression • problems adjusting • relational difficulties • loss • trauma • neuroses

Tel. 644 193 825 e.mail ncross@copc.es

English Speaking and Trained Counsellor and Psychotherapist Help and Support with; • Lack of Energy or Low Self-Esteem • Improving Family and Personal Relationships • Feelings of Anger, Loneliness and Isolation, or Anxiety • Expat Issues and Adapting to, or Preparing for, Change • Achieving a Particular Goal or Finding a New Direction • Changing Unhelpful or Destructive Habits or Patterns of Behaviour

Free Initial 20 minute Introductory Meeting

Jonathan Lane Hooker

Psychotherapist, Counsellor, Coach and Guide Tel: 93 590 7654 • Mob: 639 579 646 • jonathan.hooker@yahoo.com

Martial Arts

apists

Wing Chun is a concept-based system of self defence from southern China, renowned for it’s simple, direct techniques. Improve both your body and mind. Find out more at:

www.barcelonawingchun.com Contact David on 617 357 184 or david_615734@yahoo.co.uk Classes every Tuesday & Thursday 7pm - 8.30pm C/ Enric Granados 48, 08008, Barcelona

46-51 July.indd 49

18/6/10 12:31:04


50 Home Services Architecture & Construction

Interior Design

GRAHAM COLLINS PROPERTY CONSULTANCY INTER IOR DESIGN & DECOR ATION Puzzled by the property market ? Need a renovator that speaks your language ? Want that designed look on an Ikea budget ? C / CONSULAT DEL MAR 35, 3er BARCELONA t: 0034 678 75 75 11 e: grahamcollins@talk21.com

Building

Security

Locksmith Specialists in security Lost your keys? Can´t get in?

Plumbing

Unlocking locks Changing locks Metal shutters Automatic Safety doors Security systems Fences & balconies Access control

Give me a call:

607 88 66 22

24 hours Reasonable rates | English spokenn |

info@mastercerrajeros.com

46-51 July.indd 50

18/6/10 12:31:15


Home Services 51 :

Real Estate & Accommodation

Relocation

Transport / Storage / Removals

46-51 July.indd 51

18/6/10 12:31:23


52 HoME SErvicES

| Education

Transport / Storage / Removals

Language Schools SPANISH COURSES

ACELE

Catalan Association of Spanish Language Schools

Your guarantee of high quality service (*) abcCollege www.abccollege.es

Centro Humboldt www.centrohumboldt.com

Enforex www.enforex.com

BCN Languages www.bcnlanguages.com

Don Quijote www.donquijote.org

IH Barcelona www.ihes.com/bcn

(*) All ACELE schools have been accredited by the Cervantes Institute and/or CEELE.

52-57 July.indd 52

17/6/10 18:21:20


Education 53 Language Schools

¿Español? Say it with us! Learn Spanish with CEE from 99€ ! - Intensive and regular courses - DELE Exams Preparation - Morning and Evening lessons - Practical and communicative approach - 3, 6, 7.5, 15 and 20 hours/week

New courses starting every month

Enrol today to speak Spanish tomorrow!

CEE, Roger de Llúria 123 (Provença) <M> Diagonal/Verdaguer Tel. 934 880 080 info@cursos.org http://www.cursos.org

52-57 July.indd 53

17/6/10 18:21:27


|

54 Education SErvicES Language Schools

TwO weekS juST € 160 (20 HrS/week)

Learn Spanish at Oxford House

www.oxfordhousebcn.com/languages C/Girona 83, ppal. (C/Aragó)

Girona • Tel: 93 458 01 11 • info@oxfordtefl.com

Activities

Spanish Courses

Special summer offer! • Courses of 10, 20 or 30 hours a week • Classes from 9:00 to 21:00 • Small groups • 8 different levels

1 month 170€ (10 hours/week)

1 month 320€ (20 hours/week)

www.bindungbarcelona.com info@bindungbarcelona.com

C/ Ausias March 26 08010 Barcelona 933 115 824

Translation Course

52-57 July.indd 54

Piano Lessons

Computers

17/6/10 18:21:42


Services 55 Computers

Writing & Editing

Design

FOR ALL YOUR DESIGN NEEDS Contact: Aisling

BA in Visual Communication

Member of the International Society of Typographic Designers

e: ashcal.design@gmail.com t: +34 699 260 938

52-57 July.indd 55

17/6/10 18:22:01


56 Services Design

52-57 July.indd 56

Television Services

17/6/10 18:22:09


Services Television Services

| Business 57

Drink distributor

Tax

Financial Services

www.spectrum-ifa.com

Financial Advice on all aspects of living in Spain from our experienced, regulated and qualified team. For your free guide to independent financial advice email barcelona@spectrum-ifa.com or phone 93 665 8596

Independent Financial Advisers

British qualiied accountants with local solutions

Traditional accounting and taxation covering both territories Outsourcing Solutions for all sizes of enterprises Cost reduction appraisal Assistance to doing business in either UK or Spain Business development and Strategy Bespoke Services

Regulated in Spain. Offices also in France, Luxembourg, Netherlands and Switzerland The Spectrum IFA Group en España – Baskerville Advisers S.L. CIF B-63/137.020 – Correduría de Seguros; Nº de registro RDGS J2306 Paseo de Gracia 63, Principal 2a, 08008, Barcelona - Seguro responsabilidad civil AIG Europe Nº 0131900503.1330 Registro Mercantil de Barcelona, Tomo 35489, Folio 170, Sección 8, Hoja B-269534

52-57 July.indd 57

17/6/10 18:22:17


58 Business Legal Practices

58-62 July.indd 58

17/6/10 16:19:01


Business

| Employment 59

Legal Practices

Insurance

Job Opportunities

58-62 July.indd 59

17/6/10 16:19:12


60 Employment Job Opportunities

58-62 July.indd 60

17/6/10 16:19:22


employment 61 Job Opportunities

LON E C R A B Y O J N E

A

WITH A STABLE JOB

Agents/Distributors wanted: MEGACALL Fast expanding Telecoms business specialising in the S.M.E (PYMES) market are now recruiting sales agents. Monthly recurring income. Full training given and full office back up. Send your CV to admin@megacall.es or call 952667511 for more details

58-62 July.indd 61

17/6/10 16:19:30


www.eumigration.com

EU Migration Services Immigration & Settlement Consultants EU Migration Services provide advice and

both immigration consultancy and inter-

assistance for all types of visas from any

active online immigration, work permit

country in the world to any other country.

and visa services for employers, recruiters

We specialise in obtaining a full range of

and skilled workers around the world.

different visas for the USA, Canada, Australia and all European countries.

We at EU MIGRATION SERVICES have been providing immigration, work permit

Many companies provide immigration

and visa services for the past 25 years. We

and work permit consultancy services

provide immigration, work permit and

relating to global immigration. At EU MI-

visa advice, assistance and representation

GRATION SERVICES, we go several steps

for a wide range of countries including

further. We are your strategic partners,

the UK, the USA, Australia, Canada, New

providing a complete immigration service

Zealand and many other countries.

for employers, employees and HR professionals. At EU MIGRATION SERVICES, we Our unique range of services addresses

always try and innovate to make immigra-

every aspect of immigration for corporate

tion matters as easy as possible for you. If

and individual clients, enabling immigra-

you have any queries relating to your own

tion to or from countries such as Spain,

visa issues or require further information

the UK and many more.

on the services available, please feel free to contact us at one of our offices or via

EU MIGRATION SERVICES provides

EU Migration Services 43-45 Portman Square, London W1H 6HN Tel: 020 7969 2912
 Mobile: 0791 7565 800 E-mail: info@eumigration.com


EU Advertorial July 2010.indd 1

our website as listed below.

EU Migration Services World Trade Center Edificio Sur 2ª Planta Muelle de Barcelona 08039 Spain Tel: +34 93 344 32 41
 E-mail: info@eumigration.com

22/6/10 14:03:39


*Full System Reinstall and backup recovery. Includes screen and keyboard cleaning. For fan vacuumclean, CPU thermalpaste replace or any other hardware improvements we have a very good price!

main pages - July 10.indd 9

17/6/10 12:39:11


A selection of the latest classified ads you can see on our website now Accommodation search Flat wanted in Barcelona. Very reliable professional couple looking for a flat with min. 2 bedrooms (terrace/ balcony ++) from 1st of July. Preferably Gracia or Eixample, but other areas possible too. Max 850e/ month. niliz9@yahoo.com

Long term apartment rentals One bedroom flat to rent, C/Hospital Las Ramblas. 50m2 1-bedroom furnished flat. Modernized to a very high standard. Fully equipped, with air con./ heating. Sat.tv. Leafy outlook, pleasant communal terrace with lovely views. 750€ per month. Contact: Mr & Mrs Ward on 93 318 7598 or 619775969 or info@barcelonaflats.net Metro Badal. Sunny duplex with large terrace in quiet block. 2 bedrooms. Lift. Air-con. 870 euros/month. Call 93 319 9398 evenings. Terrace apartment for rent in Barcelona’s historical centre near cathedral, 50m2, 2 small bedrooms, 2 private terraces (50m2 and 6m2), 820€/month. Please contact suxan21@hotmail.com A sunny and spacious designer flat 100 m2 in the heart of the Raval. Recently renovated. Lounge-dining room of 32 m2 plus exterior galeria. 2 exterior bedrooms (1 suite with galleria and 1 double bedroom). 2 bathrooms (1 with a huge bath and rain shower, 1 with shower). Spacious and sunny designer kitchen. Ceramic flooring, air con, and central heating. 2 balconies. Furnished and with kitchen appliances. The building has been recently renovated, and has a lift. Available from 1st of July Phone number 667 661 965 128 m2 apartment to rent in Diputacion/Vilamari. Spacious, light and completely refurbished whilst maintaining the majestic, historical style. Roca heating and air conditioning. Large sitting room with two balconies with views of the Parque Miró. 3 bedrooms: master suite with en suite bathroom/1 medium and 1 small. 2

classifieds July.indd 1

large bathrooms and spacious hall. €1,300 per month. Available from June/July. Contact Lucille - 699 269 742 Long

term room rentals

International economic clean room. Passeig Zona Franca-156, 100 m2, 4 rooms, 250 € + 50 € expenses (bills, wi-fi and cleaning person), internet, phone, new kitchen, 2 bath, well comunicated (buses, 9, 109, 37, 72), nice people from Italia, France, Sweden – 609.394.756 - roure.russia@ gmail.com Gay man has room to rent for gay man. 320 euros per month including bills. One month deposit. Gothic area. Email: sammerryfields@googlemail.com Room to rent in Poblenou. double bed, private bathroom, in a 90m2 flat, quite, 10min by foot from beach, and 5 min by foot from metro, L4, stop Poblenou. All mod. cons, wifi, balcony. 350 euros per month, all charges included. I am the owner of the flat, and there is no other tenant. Please call Catherine, on 670253986. Cheerful room in exchange for help with my son. We are offering a room in a flat with a terrace in Poble Sec, utilities included (wifi, yes) and food, in exchange for 15 hours of help per week either with my son or with some light housework. Contact me for more details. Females only, and childcare references are required. 616 567 038 Renting 2 furnished bedrooms in 110m apartment, balcony, enclosed gallery, wifi, tv w/ Canal+, phone, dishwasher, washing machine, cleaning woman, piano, small dog & 2 cats. One block from Muntaner stop on FGC. Very quiet, tranquil neighbors, elegant neighborhood, Galvany market, near Turó Parc. To share with another woman. Rent is 275€ and 325€, plus expenses (approx. 80€), includes towels/bed linens, weekly cleaning and fully equipped kitchen. Available June 15. Prefer non-smoking women. Contact me on 628 468 253

Property for sale

Household goods for sale

3 bed semi-detached house in Canillo - ANDORRA. fantastic Investment (with tel. no). Stunning house of 210sqm in size, 5 yrs old. 2 large double bedrooms, 1 suite bedroom. 2 bathrooms, 4 car garage, 40sqm terrace with sun all day. Stunning location yet conveniently close to busy village centre and ski station. High quality interior finish and furnishings. price 495.000 euros. Tel 00 34 638768843, or email slimjimssoldeu@yahoo.co.uk. (official valuation of 720.000)

Beds, sofa-bed, dining table + 6 chairs, wardrobe, chest of drawers, tower fan, child carseat, blackboard/ whiteboard, washing machine, bookcases etc. all for sale and available between now and end of July email me on bags4shops@hotmail.com for details/photos

Vehicles for sale Volvo 850 Station Wagon. 1996, green, petrol. Very comfortable car, great for long journeys. Passes itv every year without revision. For sale with 4 months insurance. Bodywork a bit sun damaged. Great car. Email: bags4shops@hotmail.com UK plate RHD Rover 1.4 spirit only 2002, 43000 miles! 2300 euros No offers. Can only sell to someone with a UK address. MOT til oct 2010, brand new exhaust and brakes and recent service. Great condition and at least half the price of buying second hand here. Will be selling at start of July. mark1thomson@gmail.com 1999 Kawasaki ZX–6R in perfect condition. Low kms 16,000. All necessary revisions, fully documented.. Many extras, new tires front + back, new battery, custom windscreen, custom turn signals and brake lights, custom billet aluminum chain guard, custom exhaust (D+D pipes, Texas) this bike is very fast. Rare color, black metallic pearl. This bike is registered in Texas (Texas matriculation). Asking 2200 euros or trade for a scoopy or similar smaller machine. Call Andrew @ 652 433 610 or email: xburns@hotmail.com Jeep Commander 4.7 V8 Limited. First Reg 2008. 39,200 Kms. Silver. 7-seater. Beige leather interior. All specs. Great family car. Excellent condition. Full service history. 1 owner. 24,000 Euros. Contact Jonathan on 609655424

We sell our couch, feather cushions, big and confortable. 100 Euros Santi smiguela2000@yahoo.es Baby stair gate & Baby Dan fence sections. IKEA Patrull Fast white metal finish stair or doorway gate for sale. Fits openings 72.5cm - 79cm. Comes complete with fixings. 20€ ono. BABY DAN Five 60cm wide sections, white metal finish for sale. Complete with two wall fixings. Will fence off a space up to 3 metres 50€ ono. ivorran@gmail.com Mov: 660 24 03 92 Moving and Selling lots of Furniture! You can find photos and prices in this link: http://dl.dropbox. com/u/1892289/muebles/index. html. Contact: pablosollun@gmail. com For Sale furniture, appliances and toys. We are moving and we sell almost all of our household goods. Please take a look at our website: http://tiny.cc/m6h3j

Seeking Are there any other English-speaking grandparents living in Barcelona who are bringing up a grandchild here full-time, (ie the child’s parents are unable to care for them.) ivorran@ gmail.com Male new to Barcelona seeks friends with similar interests, classical music, old gramophone recordings, reading, dining out etc. Email gigli1890@googlemail.com Hi there i am new to Barcelona and would love to meet people for friendship and more. I dont speak any Spanish so maybe we could exchange as well. I am 30 something. English male you can contact on chrsyk@hotmail.com

17/6/10 18:35:39


main pages - July 10.indd 7

16/6/10 16:47:25


66 REPORT

iDon’t

A

fter the all-night queues and frenzied

fingers, one thing is certain—the iPad is one

try 20 percent of a book’s cover price, the author

purchasing, some discerning citizens of

more step in our progression towards a book-

—the person who actually sat down and created

Barcelona are now the proud owners of

less society. People who wouldn’t use a Kindle

the damn thing—might get a percentage of the

Apple’s latest toy, the iPad. Or should that be

for kindling will suddenly find they couldn’t

profits that reflects the contribution made.

the yoPad? Or the joPd? Either way, it’s ques-

possibly read on anything other than an iPad.

Except it doesn’t work like that. Producers of

tionable whether it’s really worth queuing up all

Not that there’s anything wrong with ebooks,

ebooks still charge more or less the same. And

night to buy something that will still be freely

per se. They don’t have the tactile pleasure of

give the author just as little. When he devel-

available after a good night’s sleep, a leisurely

a paperback, they’re not as portable, and if you

oped the printing press, imagine if Caxton had

breakfast and preferably a shower once the fetid

leave them on the train or drop them in the bath,

charged users the equivalent to a cellar-full of

crowds have dispersed. But it makes die-hard

they’re rather more expensive to replace. And if

monks toiling away by candlelight for several

fans feel good about themselves, and the kind

the battery runs out, you’re left in the dark. But

years. Monks are cheap, but not that cheap.

of people who queue all night to buy glorified

if you like the sterility of an electronic screen,

In some cases, you don’t even own the book

laptops, the latest versions of video games or

get a secret thrill from the simulated page-turn

you think you’ve bought. As well as monitor-

anything else that is not just in plentiful supply

effect as you run your fingers down it, and are

ing your reading habits—what you read, when

but rammed down our throats ad nauseam prob-

reassured by the knowledge that you have a li-

you read it—the Kindle can also choose to re-

ably need things to make them feel good about

brary at your fingertips, perhaps these minor in-

move a volume from your library unannounced.

themselves.

conveniences don’t matter. You won’t be able to

Hilariously—and with a degree of irony that is

Much like the Harry Potter books, whose fans

lend your books to friends any longer, browsing

almost suspicious—copies of George Orwell’s

similarly display breathless levels of unques-

in second-hand bookshops will become a pleas-

1984 suddenly vanished recently, withdrawn by

tioning devotion, the iPad is a blend of wizardry

ure of the past and you’ll have blank walls where

a hidden hand acting with impunity when they

and familiarity, inducing waves of comfort and

your bookshelves used to be. (On the other hand,

were found to be ‘unauthorised’.

smugness in the true believer. And like the Pot-

TV screens are nearly wall-sized, as predicted in

What we need is someone to invent a more

ter books, it instils in adherents an evangelical

the (printed) book Fahrenheit 451, so it should

democratic ebook, a Citroën 2CV of the reading

fervour. The amusing thing about these iBores

soon be possible to get a screen-saver that looks

world, without control or monitoring by vested

isn’t their fervour, it’s their almost unanimous

like an entire library.)

interests, so that authors can sell their work di-

belief that they are trail-blazing renegades,

If you’re happy to accept these constraints,

rather than crowd-following fashion victims.

the ebook is ideal. All you need are the words

But sadly, they’re fast becoming the Moonies of

themselves. In theory, these should be cheap and

the computing world.

plentiful. No printing, no distribution, less mar-

Whichever side of the iDivide you slide your

HOROSCOPE

rectly to the reader—and both can regain a little literary independence.

keting, fewer intermediaries. Rather than a pal-

-- Roger de Flower

www.nuriapicola.com

by Nuria Picola

Aries You like to get things done

Taurus Don’t work so hard. Look inside yourself and work on building your inner strength. Siblings will be important for Taureans this month.

Gemini For a long time you’ve need-

ed to make a drastic change to your work and financial situation. Think seriously about the future: have you been underestimating yourself?

Cancer Congratulations! This is the month for you to go after your goals.Now’s the time to change your job and do what you want. Your health is good but you need to learn to relax.

Leo It’s time to reflect on what you’ve achieved in the last year. At work you’re starting to be given less responsibility. Focus on friendships and your love life rather than work.

Virgo

If you’re having an affair, you’ll see it go off the boil this month and if you’re a parent, your children are also likely to cause problems. Look after your health and slow down.

Libra Professionally you will have opportunities somewhere new. If you’re looking for work, something will come up close up to home but for affairs of the heart look abroad.

Scorpio Take control of your finances by looking after the pennies. Even if money is coming in, look at your receipts and bank statements to see if you’ve been over charged. Students will see some changes.

Sagittarius

Capricorn Take things slow this

Aquarius Take a holiday, have fun and avoid risky, stressful or difficult situations. Your health is good but you need to rest and relax. Pay attention to your stomach.

Pisces

but this month you have to learn to be patient and to be methodical in everything you do. This is a good time to go on holiday.

It’s a good month for professional partnerships and allegiances for Sagittarians, although they’ll need to be harmony between you for it to work. Try to be more patient.

month but be aware and receptive to what’s going on around you. It’s a good time to redefine your image. A massage will help with your health.

This month, friendships and love affairs will be put to the test and relationships might take some work or restructuring. Make changes to your diet to improve your health.

scoop By Ben Rowdon

66 Back page.indd 90

18/6/10 14:18:25


Finest Real Estate Maresme & Sitges

Mataró, Can Quirze: New housing with sea views and minimalist design finishes. Community area with pool. Liv. surf. 325sqm. 4 bed., 3 bath. ID-No.: W-009BJJ. Price: € 975,000.

Alella: Single-family house with sea views in urban development. Large garden with pool. Liv. surf. 281 sqm. Plot 1,153 sqm. 5 bed., 3 bath. ID-No.: W-009LZC. Price: € 850,000.

Premià de Dalt: Single-family house with sea views. Minimalist style new construction. 5 bed., 4 bath., elevator. Liv. surf. 450sqm. Plot 1,090sqm. ID-No.: W-00A4F5. Price: € 995,000.

Alella: Single family house with great privacy and views located in an urban development. Liv. surf. 232 sqm. Plot 600sqm. 5 bed. 3 bath. ID-No.: W-009NN5. Price: €/month 1,600.

Alella, Can Teixidó: Great housing located in a prestigious urban development, in front of the sea. 4 suites. Liv. surf. 400 sqm. Plot 1,700 sqm. ID-No.: W-00A6SC. Price: €/month 5,000.

St. Andreu de Llavaneres: Single-family house with pool. 4 bed., 3 bath., recently renovated. With furniture. Liv. surf. 570sqm. Plot 3,000 sqm. ID-No.:W-008UF0. Price: €/month 2,900.

Sitges, center: Fabulous duplex in a very quite area. New construction. 2 suites and a diaphanous space. Large solarium terrace on the top floor. ID-No.: W-00A7Q3. Price: € 950,000.

Sitges, Vallpineda: Fantastic swimming-pool with private garden, outdoor Jacuzzi and views. 5 bed., 4 bath. Liv. surf. 280 sqm. Plot 600 sqm. ID-No.: W-0080A0. Price: € 1,495,000.

Sitges, Vinyet: Beautiful house designed by the famous architect Coderch. Pool and garden. 5 bed., 4 bath. Liv. surf. 350sqm. Plot 800sqm. ID-No.:W- 00901A. Price: € 2,500,000.

Maresme Shop · Tel.: 93 540 22 22 · Maresme@engelvoelkers.com · www.engelvoelkers.es Sitges Shop · Tel.: 93 540 22 22 · Sitges@engelvoelkers.com · www.engelvoelkers.es

Andorra ·Argentina ·Australia ·Austria · Bahrein · Belgium · Bostwana · Chile · China · Croatia · Cyprus · Czech Republic · France · Germany · Great Britain Holland · Hungary · Ireland · Italy · Jordan · Luxemburg · Mozambique · Namibia · New Zealand · Peru · Portugal · Qatar · Romania · Russia Slovenia · South Africa · Spain · Switzerland · Thailand · Turkey · UAE · Uruguay · USA · Zambia

main pages - July 10.indd 6

16/6/10 16:52:23


R E N TA L S

Beautiful 320m2 apartment – Turó Park

Quirky 300m2 house – close to Guinardó park

Spacious living/dining room, terrace, kitchen, 3 bedrooms 2 bathrooms. Furnished. Price: 22.100 Ref. 919

Living room with access to terrace of 25m2, dining room, kitchen, service area, 4 bedrooms. Unfurnished. Parking. Price: 26.000 Ref. 1149

300m2 house with beautiful garden and spectacular views of Barcelona. Very original and a great entertaining pad! Price: 23.500 Ref. 20775

85m2 apartment – Pau Claris, Eixample

Designer 150m2 apartment – Pedralbes

Modern house with superb views – Vallvidrera

Cheery 85m apartment, large kitchen, sunny living/dining room, 1 bedroom, 1 bathroom and office. Furnished. Price: 21.300 Ref. 1154

In perfect condition & with lots of light, eat-in kitchen, 3 bedrooms, 2 bathrooms. Furnished. Parking. Price: 23.300 Ref. 1064

440m2 house on plot of 600m2 with open views of Collserola Park. 4 bedrooms. Garden with pool. Price: 23.500 Ref. 754BA

Prestige Real Estate SL

Contemporary 140m2 apartment – Eixample

2

FOR SALE

Penthouse near Plaza Urquinaona

Loft in city centre

Loft near mercado Galvany

150 m2 penthouse with 150m2 terrace. Open views. Excellent condition. 3 suites. Ref. 951BA

115m2 authentic loft, situated near Trafalgar Street in refurbished textile mill. 2580.000 Ref. 993BA

Charming 93m2 loft with high ceiling and 35m2 terrace. Near Turo Park. 2635.000 AARef. 359BA

Please call for further properties 93 241 30 82

JT July 2010.indd 1

17/6/10 18:15:33


Barcelona Metropolitan Issue 162